<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

//  SVN Rev67
global $scripturl;

$txt['tp-authorID'] = 'Autor';
$txt['tp-created'] = 'Creado';
$txt['tp-dladmin'] = 'Administraci&oacute;n';
$txt['tp-dldownloads'] = 'Descargas';
$txt['tp-dlexterror'] = 'Actualmente solo puede cargar uno de los siguientes formatos de archivo';
$txt['tp-dlexterror2'] = 'Tu archivo fue';
$txt['tp-dlftp'] = 'FTP';
$txt['tp-dlheader1'] = 'Descargas';
$txt['tp-dlheader2'] = 'Puede crear categor&iacute;as aqu&iacute;, editar cada una con permisos, nombres e &iacute;conos y cargar archivos en ellas. Tambi&eacute;n hay una pantalla ftp donde puede asignar archivos precargados a un elemento o categor&iacute;a. La pantalla de archivos enviados tambi&eacute;n se puede encontrar aqu&iacute;, le permite aprobar o rechazar (eliminar).';
$txt['tp-dlheader3'] = 'Administrar categor&iacute;as y elementos en el m&oacute;dulo administrador de descargas';
$txt['tp-dlmaxerror'] = 'El tama&ntilde;o m&aacute;ximo para un archivo cargado es actualmente';
$txt['tp-dlmaxerror2'] = 'Tu archivo fue';
$txt['tp-dlsubmissions'] = 'Presentaciones';
$txt['tp-dltabs1'] = 'Configuraciones';
$txt['tp-dltabs2'] = 'A&ntilde;adir categor&iacute;a';
$txt['tp-dltabs3'] = 'Cargar';
$txt['tp-dltabs4'] = 'Administraci&oacute;n';
$txt['tp-dluploadfailure'] = 'La carga no pudo completarse. Esto podr&iacute;a suceder porque se tard&oacute; demasiado en cargar o el archivo es m&aacute;s grande de lo que el servidor permitir&aacute;. <br /><br /> Consulte al administrador del servidor para obtener m&aacute;s informaci&oacute;n. ';
$txt['tp-dluploadnotallowed'] = 'Lo sentimos, la carga de archivos no est&aacute; permitida actualmente.';
$txt['tp-downloads'] = 'Descargas';
$txt['tp-id'] = 'ID';
$txt['tp-last_access'] = 'Ultimo acceso';
$txt['tp-mainpage'] = 'Principal';
$txt['tp-name']='Nombre:';
$txt['tp-needtoregister'] = 'Debes iniciar sesi&oacute;n para ingresar a esta secci&oacute;n.';
$txt['tp-notallowed'] = 'No tienes permiso para acceder a esta secci&oacute;n.';
$txt['tp-notfound'] = 'El art&iacute;culo / secci&oacute;n no fue encontrado.';
$txt['tp-sortby'] = 'Ordenar por';
$txt['tp-useredit'] = 'Editar archivo';
$txt['tp-dlcatedit'] = 'Editar categor&iacute;a';
$txt['tp-dlcatadd'] = 'Agregar categor&iacute;a';
$txt['tp-dlpreview'] = 'Ver descarga';

// TPdlmanager template
//  SVN Rev67
$txt['tp-adminonly'] = 'No est&aacute; permitido en esta secci&oacute;n.';
$txt['tp-dlhaverated'] = 'Usted ha calificado este art&iacute;culo.';
$txt['tp-dlmakeitem2'] = 'Asignando el archivo:';
$txt['tp-dlnotapprovedyet'] = 'El archivo a&uacute;n no est&aacute; aprobado.';
$txt['tp-dlnoupload'] = 'No suba nada, solo cree un art&iacute;culo vac&iacute;o.';
$txt['tp-dlstatscats'] = 'categor&iacute;as m&aacute;s grandes';
$txt['tp-dlstatsdls'] = 'art&iacute;culos m&aacute;s descargados';
$txt['tp-dlstatssize'] = 'tama&ntilde;o de archivo m&aacute;s grande';
$txt['tp-dlstatsviews'] = 'art&iacute;culos m&aacute;s vistos';
$txt['tp-dlupload'] = 'Cargar';
$txt['tp-dluploadattach'] = '&iquest;Adjuntar a un archivo existente?';
$txt['tp-dluploadfile'] = 'Archivo para cargar:';
$txt['tp-dluploadpic'] = 'Imagen adicional:';
$txt['tp-dluploadtext'] = 'Descripci&oacute;n (HTML permitido)';
$txt['tp-downloadsection'] = 'Secci&oacute;n de descarga';
$txt['tp-downloadsection2'] = 'Repositorio de archivos';
$txt['tp-itemdownloads'] = 'Descargas';
$txt['tp-itemlastdownload'] = ' &Uacute;ltimo accedido';
$txt['tp-maxuploadsize'] = 'Tama&ntilde;o m&aacute;ximo de carga';
$txt['tp-ratedownload'] = 'Dale a esta descarga una calificaci&oacute;n de';
$txt['tp-recentuploads'] = 'Archivos recientes';
$txt['tp-recentuploads2'] = '&Uacute;ltimo archivo agregado:';
$txt['tp-search'] = 'Buscar';
$txt['tp-stats'] = 'Estad&iacute;sticas';
$txt['tp-warnsubmission'] = 'Actualmente, todos los archivos cargados necesitar&aacute;n la activaci&oacute;n de un administrador.';
$txt['tp-nosubmissions'] = 'Actualmente no hay envíos pendientes de aprobaci&oacute;n.';
$txt['tp-searcharea-descr'] = 'Descripciones de b&uacute;squeda';
$txt['tp-searcharea-name'] = 'T&iacute;tulos de b&uacute;squeda';
$txt['tp-dosubmit'] = 'Guardar';
$txt['tp-dlvisualoptions'] = 'Opciones visuales:';
$txt['tp-dlsearch'] = 'Buscar en descargas';
$txt['tp-dlsearchresults'] = 'Descargas de resultados de b&uacute;squeda';

// TPdlmanagerAdmin template
//  SVN Rev67
$txt['tp-adminftp_newfiles'] = 'Los archivos se agregaron con &eacute;xito. Mira la categor&iacute;a en la que fueron insertados.';
$txt['tp-approveno'] = 'No, pero el permiso para subir todav&iacute;a ser&aacute; necesario';
$txt['tp-approveyes'] = 'S&iacute;, excepto los grupos de miembros que pueden administrar descargas.';
$txt['tp-assigncatparent'] = 'Categor&iacute;a principal:';
$txt['tp-assignftp'] = 'Al usar los enlaces detr&aacute;s de cada archivo, puede asignar archivos individuales. Si revisa varios archivos, puede asignarlos a una categor&iacute;a en una sola operaci&oacute;n. Si escribe algo en el campo de nueva categor&iacute;a, se usar&aacute;, si no la lista desplegable. Tenga en cuenta que esto tambi&eacute;n act&uacute;a como categor&iacute;a principal cuando se usa la opci&oacute;n de nueva categor&iacute;a.';
$txt['tp-centerbar'] = 'Mostrar panel superior';
$txt['tp-chooseicon'] = '- elegir icono -';
$txt['tp-confirm'] = '&iquest;Est&aacute;s seguro?';
$txt['tp-confirmdelete'] = '&iquest;Estas seguro que quieres borrarlo?';
$txt['tp-dlaccess'] = 'Grupos de miembros permitidos';
$txt['tp-dlallowedsize'] = 'Tama&ntilde;o m&aacute;ximo de carga';
$txt['tp-dlallowedtypes'] = 'Extensiones de archivo permitidas';
$txt['tp-dlapprove'] = '&iquest;Aprobaci&oacute;n?';
$txt['tp-dlattachloose'] = '&iquest;Separarlo?';
$txt['tp-dldelete'] = '&iquest;Borrar?';
$txt['tp-dledit'] = 'Editar - Borrar';
$txt['tp-dlfile'] = 'Nombre de archivo / Cargar';
$txt['tp-dlfilename']='Nombre del archivo:';
$txt['tp-dl1file'] = 'Archivo';
$txt['tp-dlfiles'] = 'Archivos';
$txt['tp-dlfilesize'] = 'Tama&ntilde;o del archivo';
$txt['tp-dlicon'] = 'Icono';
$txt['tp-dlmakeitem'] = 'Asignar esto';
$txt['tp-dlmorefiles'] = 'Descargar archivos adicionales:';
$txt['tp-dlmorefiles2'] = 'Adjuntar a otro elemento:';
$txt['tp-dlmustapprove'] = '&iquest;Todas las cargas deben ser aprobadas? ';
$txt['tp-dlname'] = 'Nombre';
$txt['tp-dlparent'] = 'Categor&iacute;a principal';
$txt['tp-dlshowlatest'] = 'Mostrar los &quot;&uacute;ltimos archivos&quot; en la p&aacute;gina principal del administrador de descargas de la categoria principal:';
$txt['tp-dlsubmitted'] = 'Aprobaci&oacute;n';
$txt['tp-dluploadcategory'] = 'Categor&iacute;a:';
$txt['tp-dluploadicon'] = 'Icono:';
$txt['tp-dluploadtitle'] = 'T&iacute;tulo: ';
$txt['tp-dluseformat'] = 'Mostrar el tama&ntilde;o del archivo en formato:';
$txt['tp-dlviews'] = 'Vistas / Descargas';
$txt['tp-download'] = 'Descargar';
$txt['tp-ftpstrays'] = 'Estos archivos no est&aacute;n asignados en la tabla dl_manager:';
$txt['tp-leftbar'] = 'Mostrar panel izquierdo';
$txt['tp-newcatassign'] = 'Nueva categor&iacute;a:';
$txt['tp-nocategory'] = '- Ninguna Categoria -';
$txt['tp-noneicon'] = 'Ninguna';
$txt['tp-onlyftpstrays'] = 'Solo se muestran los archivos que no tienen una entrada en el dl_manager:';
$txt['tp-rightbar'] = 'Mostrar panel derecho';
$txt['tp-sayno'] = 'No';
$txt['tp-uploadnewfileexisting'] = 'Sube un archivo nuevo <br /><span class="smalltext"> (&iexcl;El existente ser&aacute; reemplazado!)</span>';
$txt['tp-uploadnewpic'] = 'Sube una nueva imagen<br /><span class="smalltext">(el existente ser&aacute; reemplazado)</span>';
$txt['tp-uploadnewpicexisting'] = 'Captura de pantalla / imagen existente';
$txt['tp-shortname'] = 'T&iacute;tulo de consulta:';

$txt['tp-topbar'] = 'Mostrar el panel superior';
$txt['tp-bottombar'] = 'Mostrar panel inferior';
$txt['tp-lowerbar'] = 'Mostrar el panel inferior';
$txt['tp-showtop'] = 'Mostrar encabezado';
$txt['tp-categories'] = 'Categor&iacute;as';
$txt['tp-childcategories'] = 'Sub Categor&iacute;as';

$txt['tp-dlcreatetopic'] = '&iquest;Crear un nuevo tema?';
$txt['tp-dlcreatetopic_sticky'] = '&iquest;Establecer como fijo?';
$txt['tp-dlcreatetopic_announce'] = '&iquest;Anunciarlo?';
$txt['tp-dlchooseboard'] = 'Elija la placa para publicar el tema en';
$txt['tp-dlusescreenshot'] = '&iquest;Usar la captura de pantalla en lugar del icono?';
$txt['tp-dlscreenshotsize1'] = 'Cambiar el tama&ntilde;o de la captura de pantalla para la miniatura:';
$txt['tp-dlscreenshotsize2'] = 'Cambiar el tama&ntilde;o de la captura de pantalla para destacados:';
$txt['tp-dlperms'] = 'Permisos';
$txt['tp-dlperms2'] = 'Seleccione y establezca permisos en todos los grupos de miembros desde un solo lugar. &quot;Administrar descargas&quot; otorga derechos de administrador para todas los permisos de descarga, 
&quot;Subir archivo&quot; da permiso para cargar en realidad, mientras que &quot;crear tema&quot; da permiso para iniciar un tema en el foro en el momento de la carga.';
$txt['tp-dlcreatetopicboards'] = 'Foro(s) a utilizar usar para temas de soporte';
$txt['tp-mostpopweek'] = 'M&aacute;s descargado esta semana';
$txt['tp-mostpop'] = 'La mayor&iacute;a de los archivos descargados';
$txt['tp-dluselatest'] = '&iquest;Mostrar archivos recientes?';
$txt['tp-dlusefeatured'] = '&iquest;Mostrar el archivo presentado?';
$txt['tp-dlusestats'] = '&iquest;Mostrar m&aacute;s descargados semanalmente?';
$txt['tp-dlintrotext'] = 'Texto para la introducci&oacute;n';
$txt['tp-dlusecategorytext'] = '&iquest;Mostrar descripciones de categor&iacute;a dentro de las listas de archivos?';
$txt['tp-dlfeatured'] = 'Descarga destacada';
$txt['tp-dlwysiwyg'] = '&iquest;Mostrar editor de texto?';

$txt['tp-dlmissingboards'] = 'No ha seleccionado ningun foro todav&iacute;a. &iquest;Te gustar&iacute;a ir al <a href="' . $scripturl . '?action=tpmod;dl=adminsettings">pantalla de configuraci&oacute;n</a>?';

$txt['tp-dlnonint'] = 'Lo sentimos, &iexcl;has intentado especificar un valor no entero!';
$txt['tp-dlfilenotdel'] = 'No se pudo eliminar el archivo real, pero el elemento se elimin&oacute;.';
$txt['tp-dlssnotdel'] = 'No se puede eliminar la captura de pantalla real, pero se elimin&oacute; el elemento.';
$txt['tp-dlnotuploaded'] = 'El archivo no fue cargado.';
$txt['tp-dlnotitle'] = '-Sin t&iacute;tulo-';
$txt['tp-nocats'] = 'No se encontraron categor&iacute;as.';
$txt['tp-nofiles'] = 'Actualmente no hay archivos en esta categor&iacute;a.';
?>