<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

// Navigation
// Rev 89
$txt['tphelp_introduction']= 'Introducci&oacute;n';
$txt['tphelp_articles']= 'Art&iacute;culos';
$txt['tphelp_frontpage']= 'P&aacute;gina de inicio';
$txt['tphelp_panels']= 'Paneles';
$txt['tphelp_blocks']= 'Bloques';
$txt['tphelp_modules']= 'M&oacute;dulos';
$txt['tphelp_plugins']= 'Complementos';

// Page Information... //
// Rev 89
$txt['tphelp_introduction_main']= '
<h2 class="tphelp">&nbsp; Introducci&oacute;n a TinyPortal</h2>
<p class="tphelp">
<a href="https://www.tinyportal.net" target="_blank">TinyPortal</a> (TP) es una magn&iacute;fica modificaci&oacute;n de <a href=https://simplemachines.org" target="_blank">Simple Machines Forum</a> (SMF). Convertir&aacute; su simple foro SMF en un portal totalmente operativo. Expandir&aacute; su foro de SMF con las opciones de Portada, Art&iacute;culos, Paneles llenos de Bloques y Complementos, con una lista en curso de complementos de M&oacute;dulo para elegir.</p>

<p class="tphelp">Desarrollado para funcionar sin problemas con SMF, utiliza muchas de sus funciones internas y, por lo tanto, es m&aacute;s seguro. No hay necesidad de administrar 2 interfaces de administrador, bases de usuarios o temas como con otros portales. Tiny Portal operar&aacute; en un solo sistema de software. La mejor manera de decirlo: &quot;TinyPortal&quot; es una extensi&oacute;n del &quot;Simple Machines Forum&quot;, no 2 softwares integrados diferentes.</p>

<p class="tphelp">TinyPortal le permite configurar art&iacute;culos y bloques de HTML/Javascript, PHP o BBC. Los permisos ampliados le brindan todas las opciones de administrador/miembro que puede solicitar. Agregar contenido a su sitio nunca ha sido tan f&aacute;cil, y su sitio tendr&aacute; ese atractivo profesional.</p>

<p class="tphelp">&iexcl;Lo mejor de todo, es gratis!</p><br />

<div class="information" style="margin-top: 1em; padding: 2ex;"><b class="tphelp">Las funciones de TinyPortal incluyen</b>:</div><br />

<p class="tphelp">- <b class="tphelp">Art&iacute;culos</b>: son HTML, PHP, BBC, p&aacute;ginas importadas o externas con informaci&oacute;n opcional del autor y opciones visuales para mostrarlas solo, con paneles y bloques, y / o con otros art&iacute;culos. Todos los art&iacute;culos pueden ser categorizados, o tener comentarios y calificaciones.</p>
<p class="tphelp">- <b class="tphelp">P&aacute;gina de inicio</b>: es la primera p&aacute;gina o p&aacute;gina de &iacute;ndice de su sitio TP y SMF. TP te da la posibilidad de vestir tu p&aacute;gina principal de la forma que mejor te parezca usando publicaciones en el foro, art&iacute;culos, paneles y bloques, e incluso m&oacute;dulos. Si no est&aacute; interesado en todo eso, puede elegir que su p&aacute;gina principal vaya directamente al &iacute;ndice de su foro. </p>
<p class="tphelp">- <b class="tphelp">Paneles</b>: hay varias secciones o contenedores que contienen todos tus bloques. Est&aacute; el panel superior, el panel superior, el panel frontal, el panel inferior, el panel inferior, el panel izquierdo y el panel derecho. Estos paneles ayudan a controlar el dise&ntilde;o de su foro impulsado por TP y SMF.</p>
<p class="tphelp">- <b class="tphelp">Bloques</b>: estas son peque&ntilde;as cajas de informaci&oacute;n o funciones en HTML, PHP o BBC. Se pueden colocar en cualquier orden, en cualquier panel y secci&oacute;n / acci&oacute;n del sitio impulsado por TP y SMF.</p>
<p class="tphelp">- <b class="tphelp">Gestor de Menu</b>: Un administrador de men&uacute;s incorporado le permite crear m&uacute;ltiples men&uacute;s. Estos men&uacute;s se muestran en un bloque. Obtiene todas las caracter&iacute;sticas de los bloques para mostrar los men&uacute;s en diferentes lugares junto con elegir qui&eacute;n puede ver los bloques en funci&oacute;n de los permisos. Puede crear diferentes tipos de enlaces: enlaces a art&iacute;culos, categor&iacute;as o incluso solo un enlace personalizado. Puede elegir que el enlace se abra en la ventana actual o en una nueva ventana.</p>
<p class="tphelp">- <b class="tphelp">M&oacute;dulos</b>: son mejoras a TinyPortal escritas por varios desarrolladores que agregan nuevas habilidades a las funciones generales del sitio. Los ejemplos de un m&oacute;dulo ser&iacute;an: Administrador de archivos, Administrador de galer&iacute;a y Chat.</p>
<p class="tphelp">- <b class="tphelp">Administrador de Descargas</b>: Un m&oacute;dulo incorporado para TP que le permite ofrecer archivos para que sus usuarios puedan navegar y descargar. Funciona al tener los archivos descargables ubicados en categor&iacute;as. Estas categor&iacute;as tienen permisos, lo que le permite restringir el nivel de acceso de los grupos de usuarios por cada categor&iacute;a. Tambi&eacute;n puede permitir que los usuarios carguen archivos, controlando qu&eacute; grupos de usuarios est&aacute;n permitidos y qu&eacute; tipos de archivos pueden cargar.</p>
<p class="tphelp">- <b class="tphelp">Chat</b>: TPShout es el shoutbox (chat) integrado que ofrece funcionalidad de chat instant&aacute;neo a los usuarios de su foro.
Es un cuadro en el que puede dejar mensajes para que otros lo vean y as&iacute; mantener un simple "chat" en el sitio. En combinaci&oacute;n con los permisos, tambi&eacute;n tendr&aacute; mucha libertad para decidir qui&eacute;n puede participar. Y como descubrir&aacute;n sus visitantes, en realidad es bastante divertido dejar una o dos caritas sonrientes.</p>
<p class="tphelp">- <b class="tphelp">Complementos</b>: son modificaciones a las caracter&iacute;sticas o m&oacute;dulos existentes de TinyPortal que ampl&iacute;an sus capacidades. Por ejemplo, si alguien hizo una modificaci&oacute;n para agregar un editor WYSIWYG que se puede usar en art&iacute;culos o bloques.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para obtener m&aacute;s informaci&oacute;n, visite nuestra <a href="https://www.tinyportal.net/docs/" target="_blank"><b class="tphelp">Documentaci&oacute;n</b></a>.</div>';

$txt['tphelp_articles_main']= '
<h2 class="tphelp">&nbsp; Art&iacute;culos</h2>

<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">Puedes ingresar tu &quot;<span style="color: #ff0000;">Art&iacute;culos > Art&iacute;culos y Categor&iacute;as</span>&quot; secci&oacute;n y crear categor&iacute;as y subcategor&iacute;as ilimitadas para todos sus art&iacute;culos. Para cada categor&iacute;a que cree, puede elegir sus opciones de clasificaci&oacute;n, qu&eacute; grupos de usuarios tienen acceso a esa categor&iacute;a, el dise&ntilde;o del art&iacute;culo y cu&aacute;ntos art&iacute;culos mostrar por p&aacute;gina, por nombrar solo algunos.</p><p class="tphelp">Despu&eacute;s de eso, eche un vistazo a su &quot;<span style="color: #ff0000;">Art&iacute;culos > Configuraciones</span>&quot; p&aacute;gina y decidir si desea mostrar un &iacute;cono de categor&iacute;a, o incluso ocultar el enlace de edici&oacute;n r&aacute;pida debajo de cada art&iacute;culo.</p><p class="tphelp">Si sigues navegando, tambi&eacute;n encontrar&aacute;s una &quot;<span style="color: #ff0000;">Art&iacute;culos > Sumisi&oacute;n</span>&quot; p&aacute;gina. Aqu&iacute; encontrar&aacute; opciones para seleccionar qu&eacute; grupos de usuarios pueden enviar un art&iacute;culo. Una vez que los usuarios comiencen a escribir art&iacute;culos, su env&iacute;o aparecer&aacute; en esta p&aacute;gina para su aprobaci&oacute;n antes de que pueda ser visto por otros usuarios.</p> 

<p class="tphelp">Los tipos de art&iacute;culos son p&aacute;ginas HTML, PHP, BBC, importadas o externas que se pueden agregar a su sitio. Cada art&iacute;culo lleva consigo las opciones para mostrar vistas, bloques, fecha, autor, avatar o linktree. Incluso tiene opciones adicionales, como en qu&eacute; tema debe verse, ning&uacute;n tema en absoluto, calificaciones y / o comentarios de los usuarios.</p>

<p class="tphelp">A diferencia de los temas del foro, los art&iacute;culos pueden ser p&aacute;ginas enteras de informaci&oacute;n, historias o incluso scripts para satisfacer sus necesidades. Puede decidir qu&eacute; paneles y bloques desea mostrar con &eacute;l, e incluso mostrar enlaces a otras categor&iacute;as de art&iacute;culos o art&iacute;culos. Con este tipo de flexibilidad, puede configurar un sitio de aspecto profesional en muy poco tiempo...</p>

<b class="tphelp">Usuario</b>:
<p class="tphelp">Todos los usuarios pueden enviar art&iacute;culos si el administrador ha dado permiso para que el usuario lo haga. Los permisos se otorgan en grupos de usuarios.</p>
<p class="tphelp">Suponiendo que tenga permisos para escribir art&iacute;culos, a menudo encontrar&aacute; los enlaces para hacerlo dentro del bloque de la carpeta de usuarios. Si el sitio que est&aacute; utilizando no tiene una carpeta de usuario, siempre puede encontrar una lista de todos sus art&iacute;culos escritos dentro de su &quot;<span style="color: #ff0000;">Perfil > TinyPortal > Art&iacute;culos</span>&quot;. Desde aqu&iacute; puede enviar nuevos art&iacute;culos o incluso editar sus art&iacute;culos ya existentes.</p>

<p class="tphelp">Al enviar un art&iacute;culo, debe completar el t&iacute;tulo y el cuerpo para satisfacer sus necesidades. Posteriormente, el art&iacute;culo presentado necesita la aprobaci&oacute;n del administrador o del equipo de moderaci&oacute;n del art&iacute;culo del administrador antes de que el p&uacute;blico lo pueda ver, a menos que el administrador lo establezca de otro modo. Todas las opciones visuales como el uso del panel, el tema en el que se muestra y otras estad&iacute;sticas est&aacute;n controladas por el administrador o su equipo. Todos los art&iacute;culos actualmente no activos dar&aacute;n un error cuando se visualicen y tambi&eacute;n se marcar&aacute;n en cursiva. Los art&iacute;culos a&uacute;n no aprobados est&aacute;n marcados con par&eacute;ntesis que rodean el t&iacute;tulo dentro del &aacute;rea tem&aacute;tica...</p>

<p class="tphelp">Mediante el uso de complementos, se pueden agregar otras opciones de art&iacute;culos. Encontrar&aacute; cualquiera de los cambios/configuraciones ubicados en su &quot;<span style="color: #ff0000;">Perfil > TinyPortal > Art&iacute;culos > Configuraciones</span>&quot;.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=9.0" target="_blank"><b class="tphelp">Documentaci&oacute;n de los art&iacute;culos</b></a>.</div>
';

$txt['tphelp_frontpage_main']= '
<h2 class="tphelp">&nbsp; P&aacute;gina delantera</h2>
<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">Usted tiene casi un control total de lo que quiere en su p&aacute;gina principal. Puedes elegir mostrar art&iacute;culos, paneles, bloques, publicaciones en el foro, un solo art&iacute;culo o incluso un art&iacute;culo destacado. O mejor a&uacute;n, una combinaci&oacute;n de estas opciones mencionadas. Diablos, si no quieres vestir tu p&aacute;gina principal, incluso puedes elegir ir directamente al &iacute;ndice del foro. &iquest;Cuan genial es eso?</p>

<p class="tphelp">Si desea mostrar art&iacute;culos o publicaciones en el foro en su p&aacute;gina principal, puede seleccionar qu&eacute; tipo de dise&ntilde;o desea para los art&iacute;culos, o de qu&eacute; tableros mostrar las publicaciones del foro. Incluso puede elegir cu&aacute;ntos art&iacute;culos y publicaciones en el foro desea que aparezcan en su p&aacute;gina principal...</p>

<p class="tphelp">Para ver estas opciones, ve a: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > Paneles y bloques > Panel + Configuraciones</span>&quot;.</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Cuando se trata de la p&aacute;gina principal, el usuario simplemente no tiene ninguna opci&oacute;n directa. Sin embargo, el usuario tiene algunas opciones indirectas disponibles en los paneles y bloques...</p> 
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, un bloque o panel puede colapsarse e ignorarse. Esta es una configuraci&oacute;n On-The-Fly a menudo ubicada dentro del encabezado / t&iacute;tulo del bloque (para bloques) o debajo del copyright (para paneles), controlada por una peque&ntilde;a imagen / icono.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=22.0" target="_blank"><b class="tphelp">Documentaci&oacute;n de la p&aacute;gina principal</b></a>.</div>
';

$txt['tphelp_panels_main']= '
<h2 class="tphelp">&nbsp; Paneles</h2>
<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">Puede controlar la cantidad de relleno que desea entre sus paneles, y / o decidir en qu&eacute; secciones / acciones desea ocultar todos sus paneles. Esto se hace yendo a: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > Paneles y bloques > Panel + Configuraciones</span>&quot;. Los paneles tienen configuraciones adicionales, como configurar el ancho, ocultar en el foro y varios dise&ntilde;os para los bloques dentro. 
Para estas configuraciones adicionales del panel, vaya a: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > Paneles y bloques > (&aacute;rea) + Panel</span>&quot;. </p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, cada panel puede colapsarse e ignorarse. Esta es una configuraci&oacute;n On-The-Fly en la p&aacute;gina principal del sitio, a menudo controlada por peque&ntilde;as im&aacute;genes / iconos ubicados debajo del copyright...</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=28.0" target="_blank"><b class="tphelp">Documentaci&oacute;n del panel</b></a>.</div>
';

$txt['tphelp_blocks_main']= '
<h2 class="tphelp">&nbsp; Bloques</h2>
<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">Los bloques son sus cajas de c&oacute;digo que agregan m&aacute;s informaci&oacute;n, entretenimiento y emoci&oacute;n a su sitio. Pueden ser bloques internos o externos. Los bloques internos se colocan dentro de los paneles, mientras que los bloques externos se pueden colocar din&aacute;micamente dentro de un art&iacute;culo o p&aacute;gina principal.</p>

<p class="tphelp">Hay varios tipos de bloques, fuentes RSS, Estad&iacute;sticas, Noticias, PHP son algunos de los muchos tipos diferentes, por nombrar algunos. Cada bloque creado se puede colocar en un panel seleccionado y ordenarlo num&eacute;ricamente. As&iacute; que puedes elegir qu&eacute; bloques de &oacute;rdenes se cargan dentro de cada panel. Para crear o administrar tus bloques para llevar: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > Paneles y bloques > (&aacute;rea) + Bloques</span>&quot;. Incluso puede especificar qu&eacute; grupos de usuarios pueden moderar / editar cada bloque y decidir en qu&eacute; secciones / acciones del sitio desea que se vea el bloque. Esto le da control total sobre sus bloques...</p>

<b class="tphelp">Usuario</b>:
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, un bloque puede colapsarse e inadvertirse. Esta es una configuraci&oacute;n On-The-Fly a menudo ubicada dentro del encabezado/t&iacute;tulo del bloque, controlada por una peque&ntilde;a imagen/icono...</p>

<p class="tphelp">NOTA: Algunos usuarios o grupos de usuarios pueden moderar/editar un bloque, si el administrador ha dado permiso para hacerlo. Para editar un bloque, simplemente haga clic en una imagen/icono que a menudo se encuentra en el encabezado/t&iacute;tulo del bloque.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=31.0" target="_blank"><b class="tphelp">Documentaci&oacute;n de bloque</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para los fragmentos de c&oacute;digo de la comunidad TP, navegue por nuestros <a href="https://www.tinyportal.net/index.php?board=46.0"><b class="tphelp">Fragmentos de c&oacute;digo</b></a>.</div>';

$txt['tphelp_modules_main']= '<h2 class="tphelp">&nbsp; M&oacute;dulos</h2>

<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">Los m&oacute;dulos agregan m&aacute;s funcionalidad a su sitio TP / SMF agregando nuevas caracter&iacute;sticas como un administrador de archivos, un shoutbox o un administrador de men&uacute;s. Cada uno cumple su propio prop&oacute;sito y expande su sitio a un nuevo reino. Puede acceder a su lista de m&oacute;dulos yendo a: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > M&oacute;dulos</span>&quot;. Aqu&iacute; puede ver el nombre de su m&oacute;dulo, la descripci&oacute;n y las opciones para activar o desactivar.</p>

<p class="tphelp">Si desea agregar m&aacute;s m&oacute;dulos, puede cargarlos en: &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal > M&oacute;dulos > M&oacute;dulos cargados</span>&quot;. Como puede ver, TinyPortal tiene su propio administrador de paquetes para los m&oacute;dulos, y esto ayudar&aacute; a agregar una mayor protecci&oacute;n a su foro SMF. Tambi&eacute;n observar&aacute; aqu&iacute; la opci&oacute;n de instalar un m&oacute;dulo, eliminar un m&oacute;dulo y sus estad&iacute;sticas, tales como: versi&oacute;n, versi&oacute;n compatible, autor, etc.</p>

<p class="tphelp">Cada m&oacute;dulo instalado tiene su propia funcionalidad de opciones, un enlace de usuario deber&aacute; ser agregado a la navegaci&oacute;n del tema del sitio o pesta&ntilde;as de men&uacute;. El acceso de administrador siempre se puede encontrar en &quot;<span style="color: #ff0000;">Administraci&oacute;n > TinyPortal</span>&quot;.<p class="tphelp">

<p class="tphelp">NOTA: TinyPortal no es responsable de mantener ning&uacute;n m&oacute;dulo actualizado o actualizado. Esa es la responsabilidad exclusiva de su desarrollador.</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Las opciones y el uso del usuario dependen del m&oacute;dulo y sus diversas habilidades. Si bien algunos m&oacute;dulos pueden agregar nuevas caracter&iacute;sticas al sitio y al administrador, es posible que no siempre agreguen algo adicional para el usuario.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=35.0" target="_blank"><b class="tphelp">Documentaci&oacute;n del m&oacute;dulo</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para los m&oacute;dulos de la comunidad TP, navegue por nuestro <a href="https://www.tinyportal.net/index.php?board=130.0"><b class="tphelp">Tablero de m&oacute;dulos</b></a>.</div>
';

$txt['tphelp_plugins_main']= '
<h2 class="tphelp">&nbsp; Complementos</h2>
<b class="tphelp">Administraci&oacute;n</b>:
<p class="tphelp">... ya no est&aacute; disponible...</p>

<p><br></p>

<div class="information" style="margin-top: 1em; padding: 2ex;">For more information, please visit our <a href="https://www.tinyportal.net/docs" target="_blank"><b class="tphelp">Documentation</b></a>.
</div>';

// Credits...
$txt['tp-credit1'] = '
<h4>Fundador</h4> 
Bjoern &quot;Bloc&quot; Kristiansen
<br /><br />
<h4>Desarrolladores y colaboradores</h4>
Brad &quot;IchBin&quot; Grow, Bloc, Illori, Arantor, tinoest, lurkalot, emanuele.
<br /><br />
<h4>Equipo TP</h4>
Agridoc, Crip, Freddy, Ken, Lesmond, Renegd98, WillyP, and ZarPrime.
<br /><br />
<h4>Amigos de TP</h4>
Aku, Anunlike, BorgBOB, deniz, Dragooon, eeek, eld^kar, feline, Fussilet, G6, gerrymo, Ianedres, JPDeni, Max, Maya, Moocat, nokonium, PhilH, Rasyr, Ray, RebelRose, redone, StormLrd, Thurnok, Tuxie, Xarcell, and Zetan.
<br /><br />
<h4>Beta Testers</h4>
Para aquellos que implacablemente encuentran errores, hacen comentarios y vuelven loco al desarrollador.
<br /><br />
<h4>Traductores de idiomas</h4>
Gracias por los esfuerzos para hacer que TinyPortal est&eacute; disponible en todo el mundo.';

$txt['tp-creditack2'] = 'Muchas gracias al equipo de Simple Machines Forum por crear un software tan excepcional. Sin SMF, TinyPortal no hubiera sido posible.
El proyecto TinyPortal ha contado con la ayuda de las siguientes personas que se enumeran a continuaci&oacute;n. Gracias por su apoyo y comentarios, as&iacute; como por todas sus valiosas ideas y soluciones. &iexcl;TP no hubiera sido lo mismo sin ti!
  Gracias Bloc por permitir que el equipo TP contin&uacute;e tu trabajo.';
$txt['tp-credits'] = 'TinyPortal 1.6.4 - Cr&eacute;ditos';
?>