<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

global $txt, $context, $scripturl;

// Navigation... //
$txt['tp-admin9'] = 'TPdescargas';
$txt['tp-admin8'] = 'Art&iacute;culos y Categor&iacute;as';
$txt['tp-adminpanels'] = 'Paneles y bloques';
$txt['tp-settingsfrontpage'] = 'Configuraci&oacute;n y p&aacute;gina de inicio';
$txt['tp-forum'] = 'Foro';
$txt['tp-smfhelp'] = 'SMF';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-tpnews'] = 'Noticias y Cr&eacute;ditos';
$txt['tp-adminmodules1'] = 'M&oacute;dulos';

// General Miscellious... //
$txt['tp-edit'] = 'Editar';
$txt['tp-send'] = 'Guardar';
$txt['tp-tpadmin'] = 'Administrador de TP';
$txt['tp-profilesection'] = 'TinyPortal';

// Articles... //
$txt['tp_rate'] = '&iexcl;Punt&uacute;alo!';
$txt['tp-arenew'] = 'son nuevos';
$txt['tp-by'] = 'Escrito por';
$txt['tp-cannotcomment'] = 'No tiene permiso para comentar o se han desactivado los comentarios de este art&iacute;culo.';
$txt['tp-comments'] = 'Comentarios';
$txt['tp-confirmdelete'] = '&iquest;Seguro que quieres eliminar este art&iacute;culo?';
$txt['tp-confirmcommentdelete'] = '&iquest;Seguro que quieres eliminar este comentario?';
$txt['tp-arthaverated'] = 'Usted ha calificado este art&iacute;culo.';
$txt['tp-delete'] = 'Borrar';
$txt['tp-editarticle'] = 'Editar art&iacute;culo';
$txt['tp-editarticle2'] ='Editar opciones';
$txt['tp-newcaptcha'] = 'Crear una nueva imagen';
$txt['tp-ratearticle'] = 'Dale a este art&iacute;culo una calificaci&oacute;n de ';
$txt['tp-ratingaverage'] = 'Clasificaci&oacute;n: ';
$txt['tp-ratingvotes'] = 'Precios';
$txt['tp-readmore'] = 'Leer m&aacute;s';
$txt['tp-submit'] = 'Enviar';
$txt['tp-views'] = 'Vistas';
$txt['tp-subject'] = 'Tema';
$txt['tp-articlessubmitted'] = 'Art&iacute;culos';
$txt['tp-articlenotexist'] = 'El art&iacute;culo no est&aacute; activo, no ha sido aprobado a&uacute;n o simplemente no existe.';
$txt['tp-categorynotexist'] = 'La categor&iacute;a no existe.';
$txt['tp-last'] = '&uacute;ltimo';
$txt['tp-morefrom'] = '...mas de ';
$txt['tp-next'] = 'Siguiente historia:';
$txt['tp-author'] = 'Autor';
$txt['cannot_tp_articles'] = 'Lo sentimos, no puedes gestionar art&iacute;culos.';
$txt['tp-viewpage'] = 'Viendo un';
$txt['tp-viewpage2'] = 'Art&iacute;culo.';
$txt['tp-viewcat'] = 'Viendo un';
$txt['tp-viewcat2'] = 'Categor&iacute;a de art&iacute;culos.';
$txt['tp-morearticles'] = 'M&aacute;s del mismo tema';
$txt['tp-first'] = 'Primero:';
$txt['tp-reporttomoderator'] = 'Informar comentario';
$txt['tp-written'] = 'Escrito';
$txt['tp-noimportarticle'] = 'Lo sentimos, el art&iacute;culo no se pudo cargar.';
$txt['tp-noname'] = '-sin nombre-';
$txt['tp-submitarticlebbc'] = 'Escribir art&iacute;culo BBC';
$txt['permissionname_tp_articles'] = 'Administrar art&iacute;culos';
$txt['permissionhelp_tp_articles'] = 'Le permite administrar art&iacute;culos, categor&iacute;as de art&iacute;culos y la lista de cat&aacute;logos.';
$txt['permissionname_tp_artcomment'] = 'Puede comentar art&iacute;culos';
$txt['permissionhelp_tp_artcomment'] = 'Le permite administrar qui&eacute;n puede comentar art&iacute;culos.';
$txt['permissiongroup_tinyportal_submit'] = 'Art&iacute;culos de TinyPortal';
$txt['permissionname_tp_submithtml'] = 'Puede enviar art&iacute;culos HTML';
$txt['permissionhelp_tp_submithtml'] = 'Le permite escribir y enviar tipos de art&iacute;culos HTML.';
$txt['cannot_tp_submithtml'] = 'Lo sentimos, no est&aacute; permitido enviar art&iacute;culos HTML.';
$txt['permissionname_tp_submitbbc'] = 'Puede enviar art&iacute;culos BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Le permite escribir y enviar tipos de art&iacute;culos BBC.';
$txt['cannot_tp_submitbbc'] = 'Lo sentimos, no est&aacute; permitido enviar art&iacute;culos BBC.';
$txt['permissionname_tp_editownarticle'] = 'Puede editar sus propios art&iacute;culos.';
$txt['permissionhelp_tp_editownarticle'] = 'Le permite editar sus propios art&iacute;culos.';
$txt['cannot_tp_editownarticle'] = 'Lo sentimos, no puedes editar tu art&iacute;culo.';
$txt['permissionname_tp_alwaysapproved'] = 'Las presentaciones siempre son aprobadas';
$txt['permissionhelp_tp_alwaysapproved'] = 'Le permite escribir art&iacute;culos que ser&aacute;n aprobados autom&aacute;ticamente.';
$txt['cannot_tp_alwaysapproved'] = 'La presentaci&oacute;n del art&iacute;culo debe ser aprobada primero.';
$txt['tp-permanent'] = '&iquest;Permanente?';
$txt['tp-print'] = 'Impresi&oacute;n';
$txt['tp-printgoback'] = 'Volver al art&iacute;culo';
$txt['tp-ratings'] = 'Calificaciones';
$txt['tp_unapproved_members'] = 'No aprobado: ';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp-incategory'] = ' en ';

// Blocks... //
$txt['tp-guest'] = 'Invitado';
$txt['tp-guests'] = 'Invitados';
$txt['tp-itemviews'] = 'Vistas';
$txt['tp-latest'] = '&uacute;ltimo';
$txt['tp-loggedintime'] = 'Total registrado:';
$txt['tp-mostonline'] = 'En l&iacute;nea siempre';
$txt['tp-mostonline-today'] = 'En linea Hoy';
$txt['tp-changetheme'] = 'Cambio';
$txt['tp-nothemeschosen'] = 'No se eligen temas';
$txt['tp-tools'] = 'Herramientas';
$txt['tp-total'] = 'Total';
$txt['tp-unread'] = 'Mostrar sin leer';
$txt['tp-pm'] = 'PM: ';
$txt['tp-pm2'] = 'Nuevo: ';
$txt['tp-replies'] = 'Mostrar respuestas';
$txt['tp-showownposts'] = 'Mostrar publicaciones propias';
$txt['tp-showshouts'] = 'Mostrar el &uacute;ltimo';
$txt['tp-stats'] = 'Estad&iacute;sticas';
$txt['tp-submitarticle'] = 'Escribir art&iacute;culo HTML';
$txt['tp-users'] = 'Usuarios';
$txt['permissionname_tp_blocks'] = 'Administrar bloques';
$txt['permissionhelp_tp_blocks'] = 'Le permite administrar bloques. Tenga cuidado con este permiso, ya que permite la creaci&oacute;n de bloques php.';
$txt['cannot_tp_blocks'] = 'Lo sentimos, no est&aacute; permitido administrar bloques.';
$txt['edit_description'] = 'Editar contenido del bloque';
$txt['block-upshrink_description'] = 'Contraer o Expandir Bloque';

// Panels... //
$txt['left-tp-upshrink_description'] = 'Panel izquierdo';
$txt['right-tp-upshrink_description'] = 'Panel derecho';
$txt['top-tp-upshrink_description'] = 'Panel superior';
$txt['center-tp-upshrink_description'] = 'Panel superior';
$txt['front-tp-upshrink_description'] = 'P&aacute;gina de inicio';
$txt['lower-tp-upshrink_description'] = 'Panel inferior';
$txt['bottom-tp-upshrink_description'] = 'Panel inferior';

// Search... //
$txt['tp-searcharticles'] = 'B&uacute;squeda extendida'; 
$txt['tp-searcharticles2'] = 'Buscar art&iacute;culos';
$txt['tp-searchdownloads'] = 'Gestor de descargas de b&uacute;squeda';
$txt['tp-nosearchentered'] = '&iexcl;Nada para buscar!';
$txt['tp-search'] = 'Buscar';
$txt['tp-searchintitle'] = 'Buscar en t&iacute;tulos';
$txt['tp-searchinbody'] = 'Buscar en textos de art&iacute;culos';
$txt['tp-searcharticleshelp'] = 'Busque a trav&eacute;s de todos los art&iacute;culos permitidos.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Puede usar los siguientes operadores:</b><br>
<B>+</B>&nbsp;&nbsp;incluir, la palabra debe estar presente.<br>
<B>-</B>&nbsp;&nbsp;excluir, la palabra no debe estar presente.<br>
<B>*</B>&nbsp;&nbsp;comod&iacute;n al final de la palabra.<br><br>
Ejemplo: <i>+MalaFama +album +vivo  <b>OR</B> +MalaFama +album -vivo <b>OR</B> Mala*</i></span>';

// Profile... //
$txt['articlesprofile'] = 'Art&iacute;culos';
$txt['downloadprofile'] = 'Archivos subidos';
$txt['galleryprofile'] = 'Art&iacute;culos de la galer&iacute;a';
$txt['linksprofile'] = 'Enlaces enviados';
$txt['shoutboxprofile'] = 'Ver mensajes';
$txt['tp-category'] = 'Categor&iacute;a';
$txt['tpsummary'] = 'Resumen del Portal';
$txt['tpsummary_art'] = 'N&uacute;mero total de art&iacute;culos enviados:';
$txt['tpsummary_dl'] = 'N&uacute;mero total de archivos cargados:';
$txt['tpsummary_shout'] = 'N&uacute;mero total de mensajes:';
$txt['tp-wysiwygchoice'] = 'Use el editor WYSIWYG';
$txt['downloadsprofile'] = 'Archivos subidos';
$txt['articlesprofile2'] = 'Todos los art&iacute;culos que el miembro ha escrito. Tenga en cuenta que los art&iacute;culos que actualmente no est&aacute;n activos dar&aacute;n un error cuando se visualicen y tambi&eacute;n se marcar&aacute;n en cursiva. Los art&iacute;culos no aprobados est&aacute;n igualmente marcados con el par&eacute;ntesis que los rodea.';
$txt['downloadsprofile2'] = 'Todos los archivos cargados en el Administrador de archivos. Los archivos que a&uacute;n no est&aacute;n aprobados se muestran en cursiva.';
$txt['shoutboxprofile2'] = 'Todos los mensajes hechos por el usuarios.';
$txt['tp-prof_allarticles'] = 'N&uacute;mero total de art&iacute;culos escritos:';
$txt['tp-prof_alldownloads'] = 'N&uacute;mero total de archivos enviados:';
$txt['tp-prof_allshouts'] = 'N&uacute;mero total de mensajes:';
$txt['tp-prof_approvdownloads'] = 'Cargas no aprobadas.';
$txt['tp-prof_offarticles'] = 'Art&iacute;culos no activos actualmente:';
$txt['tp-prof_offarticles2'] = 'Todos los art&iacute;culos est&aacute;n marcados como activos.';
$txt['tp-prof_waitapproval1'] = 'Tienes ';
$txt['tp-prof_waitapproval2'] = 'Art&iacute;culos esperando aprobaci&oacute;n.';
$txt['tp-more'] = 'M&aacute;s ';

// News... //
$txt['permissionname_tp_news'] = 'Puede leer las noticias de TP';
$txt['permissionhelp_tp_news'] = 'Le permite leer noticias, instalar actualizaciones, etc.';
$txt['cannot_tp_news'] = 'Lo sentimos, no est&aacute; permitido buscar noticias.';

// TP Settings... //
$txt['permissiongroup_tinyportal'] = 'TinyPortal';
$txt['permissiongroup_simple_tinyportal'] = 'Administrar TinyPortal';
$txt['permissionname_tp_settings'] = 'Administrar configuraci&oacute;n';
$txt['permissionhelp_tp_settings'] = 'Le permite administrar configuraciones y noticias para TP.';
$txt['cannot_tp_settings'] = 'Lo sentimos, no est&aacute; permitido administrar la configuraci&oacute;n.';
$txt['tp_maintenace'] = 'Modo de mantenimiento';

// File Manager... //
$txt['tp-dlmanageroff'] = 'El m&oacute;dulo DL Manager no est&aacute; activo.';
$txt['tp-dluploaded'] = 'Subidas';
$txt['tp-uploadedby'] = 'Subido por ';
$txt['permissiongroup_tinyportal_dl'] = 'Administrador de archivos TinyPortal';
$txt['permissionname_tp_dlmanager'] = 'Administrar archivos';
$txt['permissionhelp_tp_dlmanager'] = 'Le permite visitar y operar cualquier parte de las pantallas de administraci&oacute;n del administrador de archivos.';
$txt['cannot_tp_dlmanager'] = 'Lo sentimos, no est&aacute; permitido administrar el m&oacute;dulo administrador de archivos.';
$txt['permissionname_tp_dlupload'] = 'Subir archivo';
$txt['permissionhelp_tp_dlupload'] = 'Le permite cargar archivos para el administrador de archivos';
$txt['cannot_tp_dlupload'] = 'Lo sentimos, no est&aacute; permitido subir archivos al administrador de archivos.';
$txt['whoall_tpmod_dl'] = 'Viendo el administrador de archivos.';
$txt['whoall_tpmod_dlcat'] = 'Ver una categor&iacute;a del archivo.';
$txt['whoall_tpmod_dlitem'] = 'Viendo un &iacute;tem del archivo';
$txt['tp-dlsettings'] = 'Configuraciones';
$txt['tp-downloads'] = 'Descargas';
$txt['tp-dlhaverated'] = 'Usted ha calificado este archivo.';

$txt['permissionhelp_tp_dlupload'] = 'Le permite cargar archivos para el administrador de archivos';
$txt['permissionname_tp_dlcreatetopic'] = 'Crear tema de descarga';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Le permite crear un tema de soporte vinculado y tambi&eacute;n vincular el tema a la descarga. Utiliza foros predefinidos para elegir. Crear tema de descarga';
$txt['cannot_tp_dlcreatetopic'] = 'Lo sentimos, no est&aacute; permitido crear temas de soporte.';

// Shoutbox... //
$txt['tp-shouts'] = 'Mensajes:';
$txt['shout!'] = '&iexcl;Mensaje!';
$txt['tp-shout'] = 'Mensaje';
$txt['permissionname_tp_can_admin_shout'] = 'Administrar TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Permite a los usuarios gestionar los mensajes.';
$txt['permissionname_tp_can_shout'] = 'Puede publicar mensajes';
$txt['permissionhelp_tp_can_shout'] = 'Permite a los usuarios publicar en el chat.';

// Menus... //
$txt['tp-miscblocks'] = 'Menus';

$txt['tp-quicklist'] = 'Lista de Mis Im&aacute;genes';
$txt['tp-quicklist2'] = 'Las im&aacute;genes a continuaci&oacute;n son peque&ntilde;as miniaturas de las im&aacute;genes originales. Al hacer clic en ellos, la imagen se inserta en el editor. Aseg&uacute;rese de hacer clic en el editor para activarlo antes de seleccionar cualquiera de las im&aacute;genes.';
$txt['tp-uploadfile'] = 'Cargue una nueva imagen en la lista r&aacute;pida: ';
$txt['tp-tagitem'] = 'Descargar archivo(s)';
$txt['tp-tagcategory'] = 'Descargar archivo(s)';
$txt['tp-articletagitem'] = 'Leer art&iacute;culo(s)';
$txt['tp-showrelated'] = 'Relacionado';
$txt['tp-morecategories'] = 'M&aacute;s';
$txt['tp-tagtopics'] = 'Etiquetar este tema';
$txt['tp-tagboards'] = 'Etiquetar este foro';
$txt['tp-article'] = 'Art&iacute;culo';
$txt['tp-hide'] = 'Ocultar';
$txt['tp-show'] = 'Mostrar';
$txt['tp-latestcodes'] = 'Los &uacute;ltimos c&oacute;digos de bloque de tinyportal.net';
$txt['tp-latestmods'] = 'Los &uacute;ltimos m&oacute;dulos de tinyportal.net';

$txt['tp-poster1'] = ' registrado en ';
$txt['tp-poster2'] = ' en ';
$txt['tp-poster3'] = ' y ha publicado ';
$txt['tp-poster4'] = ' publicaciones en los foros desde entonces. La &uacute;ltima visita fue  ';
$txt['tp-authorinfo'] = 'Sobre el Autor';
$txt['tp-showcomments'] = 'Mostrar los &uacute;ltimos comentarios';

$txt['tp-inarticles'] = ' [Art&iacute;culos]';
$txt['tp-intopics'] = ' [Temas]';
$txt['tp-inboards'] = ' [Foros]';
$txt['tp-indownloads'] = ' [Descargas]';
$txt['tp-fullscreenshot'] = 'Mostrar imagen completa';

$txt['tp-from'] = 'De ';

$txt['tp-rates'] = 'tasas';
$txt['tp-haverated'] = 'Usted ha calificado.';

$txt['tp-admin'] = 'Administrador de TP';
$txt['tp-settings'] = 'Configuraciones';
$txt['tp-blocks'] = 'Bloques';
$txt['tp-modules'] = 'M&oacute;dulos';
$txt['tp-articles'] = 'Art&iacute;culos';
$txt['tp-newcomment'] = 'Nuevo comentario';
$txt['tp-cannotfetchfile'] = 'El texto no est&aacute; disponible.';
$txt['tp-fromcategory'] = 'Publicado en ';

$txt['tp-poster5'] = ' ya no es miembro de esta comunidad.';
$txt['tp-poster6'] = 'El miembro ha escrito ';
$txt['tp-poster7'] = ' art&iacute;culos.';

$txt['tp-toggle'] = 'Toggle panel';
$txt['tp-addarticle'] = 'A&ntilde;adir';
$txt['tp-none'] = '-ninguno-';
$txt['tp-notallowed'] = 'Lo sentimos, no puedes ver este art&iacute;culo.';
$txt['tp-noadmin'] = 'Lo sentimos, no puedes acceder a las p&aacute;ginas de administraci&oacute;n de TinyPortal.';
$txt['tp-error'] = 'TP error';

$txt['tp-publish'] = 'Promover al frente';
$txt['tp-unpublish'] = 'Eliminar de la p&aacute;gina principal';
$txt['tp-categories'] = 'Categor&iacute;as';
$txt['tp-panels'] = 'Paneles';
$txt['tp-strays'] = 'Sin categor&iacute;a';
$txt['tp-permissions'] = 'Permisos';
$txt['tp-menumanager'] = 'Administrador de men&uacute;';
$txt['tp-submissions'] = 'Presentaciones';
$txt['tp-frontpage'] = 'P&aacute;gina de inicio';
$txt['tp-myarticles'] = 'Mis art&iacute;culos';
$txt['tp_articles_help'] = '';
$txt['tp-notapproved'] = 'Este art&iacute;culo no ha sido aprobado todav&iacute;a.';
$txt['tp-noton'] = 'Este art&iacute;culo no est&aacute; activo.';
$txt['tp-nocategory'] = 'Este art&iacute;culo no est&aacute; asignado todav&iacute;a.';
$txt['tp_modreports'] = 'Informes mod:';

$txt['tp-blockoverview'] = 'Bloquear acceso';
$txt['tp-ungroupedmembers'] = 'usuarios no agrupados';
$txt['tp-noarticlesfound'] = 'Lo sentimos, pero no se encontraron art&iacute;culos.';
$txt['whoall_forum'] = 'Viendo el &iacute;ndice del foro de <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['tp-showlatest'] = 'Mostrar 50 m&aacute;s reciente';

$txt['tp-expired-start'] = '&iexcl;El art&iacute;culo no est&aacute; publicado actualmente!';
$txt['tp-expired-start2'] = ' hasta ';

$txt['tp-nomodule'] = 'Sin salida del m&oacute;dulo.';

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Administrar TinyPortal';

$txt['tp-who-forum-index']      = 'Viendo el &iacute;ndice del foro';
$txt['tp-who-articles']         = 'Viendo art&iacute;culos';
$txt['tp-who-article']          = 'Viendo el art&iacute;culo &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-categories']       = 'Viendo una p&aacute;gina de la categor&iacute;a del art&iacute;culo';
$txt['tp-who-category']         = 'Viendo la p&aacute;gina de la categor&iacute;a &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-article-search']   = 'Buscando art&iacute;culos.';
$txt['tp-who-downloads']        = 'Viendo descargas';

// TPListimages //
$txt['permissionname_tp_can_list_images'] = 'Administrar TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Permite a los usuarios eliminar im&aacute;genes cargadas desde el directorio de im&aacute;genes de Tiny Portal.';
$txt['cannot_tp_can_list_images'] = 'Lo sentimos, no puedes administrar im&aacute;genes de art&iacute;culos.';

// SCE Editor //
$txt['editor_tp_floatleft'] = 'Insertar flotador izquierdo div';
$txt['editor_tp_floatright'] = 'Insertar flotador derecho div';
?>