<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

//  SVN Rev67
global $scripturl;

$txt['tp-authorID'] = 'Autor';
$txt['tp-created'] = 'Creado';
$txt['tp-dladmin'] = 'Administración';
$txt['tp-dldownloads'] = 'Descargas';
$txt['tp-dlexterror'] = 'Actualmente solo puede cargar uno de los siguientes formatos de archivo';
$txt['tp-dlexterror2'] = 'Tu archivo fue';
$txt['tp-dlftp'] = 'FTP';
$txt['tp-dlheader1'] = 'Descargas';
$txt['tp-dlheader2'] = 'Puede crear categorías aquí, editar cada una con permisos, nombres e íconos y cargar archivos en ellas. También hay una pantalla ftp donde puede asignar archivos precargados a un elemento o categoría. La pantalla de archivos enviados también se puede encontrar aquí, le permite aprobar o rechazar (eliminar).';
$txt['tp-dlheader3'] = 'Administrar categorías y elementos en el módulo administrador de descargas';
$txt['tp-dlmaxerror'] = 'El tamaño máximo para un archivo cargado es actualmente';
$txt['tp-dlmaxerror2'] = 'Tu archivo fue';
$txt['tp-dlsubmissions'] = 'Presentaciones';
$txt['tp-dltabs1'] = 'Configuraciones';
$txt['tp-dltabs2'] = 'Añadir categoría';
$txt['tp-dltabs3'] = 'Cargar';
$txt['tp-dltabs4'] = 'Administración';
$txt['tp-dluploadfailure'] = 'La carga no pudo completarse. Esto podría suceder porque se tardó demasiado en cargar o el archivo es más grande de lo que el servidor permitirá. <br /><br /> Consulte al administrador del servidor para obtener más información. ';
$txt['tp-dluploadnotallowed'] = 'Lo sentimos, la carga de archivos no está permitida actualmente.';
$txt['tp-downloads'] = 'Descargas';
$txt['tp-id'] = 'ID';
$txt['tp-last_access'] = 'Ultimo acceso';
$txt['tp-mainpage'] = 'Principal';
$txt['tp-name'] = 'Nombre:';
$txt['tp-needtoregister'] = 'Debes iniciar sesión para ingresar a esta sección.';
$txt['tp-notallowed'] = 'No tienes permiso para acceder a esta sección.';
$txt['tp-notfound'] = 'El artículo / sección no fue encontrado.';
$txt['tp-sortby'] = 'Ordenar por';
$txt['tp-useredit'] = 'Editar archivo';
$txt['tp-dlcatedit'] = 'Editar categoría';
$txt['tp-dlcatadd'] = 'Agregar categoría';
$txt['tp-dlpreview'] = 'Ver descarga';

// TPdlmanager template
//  SVN Rev67
$txt['tp-adminonly'] = 'No está permitido en esta sección.';
$txt['tp-dlhaverated'] = 'Usted ha calificado este artículo.';
$txt['tp-dlmakeitem2'] = 'Asignando el archivo:';
$txt['tp-dlnotapprovedyet'] = 'El archivo aún no está aprobado.';
$txt['tp-dlnoupload'] = 'No suba nada, solo cree un artículo vacío.';
$txt['tp-dlstatscats'] = 'categorías más grandes';
$txt['tp-dlstatsdls'] = 'artículos más descargados';
$txt['tp-dlstatssize'] = 'tamaño de archivo más grande';
$txt['tp-dlstatsviews'] = 'artículos más vistos';
$txt['tp-dlupload'] = 'Cargar';
$txt['tp-dluploadattach'] = '¿Adjuntar a un archivo existente?';
$txt['tp-dluploadfile'] = 'Archivo para cargar:';
$txt['tp-dluploadpic'] = 'Imagen adicional:';
$txt['tp-dluploadtext'] = 'Descripción (HTML permitido)';
$txt['tp-downloadsection'] = 'Sección de descarga';
$txt['tp-downloadsection2'] = 'Repositorio de archivos';
$txt['tp-itemdownloads'] = 'Descargas';
$txt['tp-itemlastdownload'] = ' Último accedido';
$txt['tp-maxuploadsize'] = 'Tamaño máximo de carga';
$txt['tp-ratedownload'] = 'Dale a esta descarga una calificación de';
$txt['tp-recentuploads'] = 'Archivos recientes';
$txt['tp-recentuploads2'] = 'Último archivo agregado:';
$txt['tp-search'] = 'Buscar';
$txt['tp-stats'] = 'Estadísticas';
$txt['tp-warnsubmission'] = 'Actualmente, todos los archivos cargados necesitarán la activación de un administrador.';
$txt['tp-nosubmissions'] = 'Actualmente no hay env&iacute;os pendientes de aprobación.';
$txt['tp-searcharea-descr'] = 'Descripciones de búsqueda';
$txt['tp-searcharea-name'] = 'Títulos de búsqueda';
$txt['tp-dosubmit'] = 'Guardar';
$txt['tp-dlvisualoptions'] = 'Opciones visuales:';
$txt['tp-dlsearch'] = 'Buscar en descargas';
$txt['tp-dlsearchresults'] = 'Descargar resultados de búsqueda';

// TPdlmanagerAdmin template
//  SVN Rev67
$txt['tp-adminftp_newfiles'] = 'Los archivos se agregaron con éxito. Mira la categoría en la que fueron insertados.';
$txt['tp-approveno'] = 'No, pero el permiso para subir todavía será necesario';
$txt['tp-approveyes'] = 'Sí, excepto los grupos de miembros que pueden administrar descargas.';
$txt['tp-assigncatparent'] = 'Categoría principal:';
$txt['tp-assignftp'] = 'Al usar los enlaces detrás de cada archivo, puede asignar archivos individuales. Si revisa varios archivos, puede asignarlos a una categoría en una sola operación. Si escribe algo en el campo de nueva categoría, se usará, si no la lista desplegable. Tenga en cuenta que esto también actúa como categoría principal cuando se usa la opción de nueva categoría.';
$txt['tp-centerbar'] = 'Mostrar panel superior';
$txt['tp-chooseicon'] = '- elegir icono -';
$txt['tp-confirm'] = '¿Estás seguro?';
$txt['tp-confirmdelete'] = '¿Estas seguro que quieres borrarlo?';
$txt['tp-dlaccess'] = 'Grupos de miembros permitidos';
$txt['tp-dlallowedsize'] = 'Tamaño máximo de carga';
$txt['tp-dlallowedtypes'] = 'Extensiones de archivo permitidas';
$txt['tp-dlapprove'] = '¿Aprobación?';
$txt['tp-dlattachloose'] = '¿Separarlo?';
$txt['tp-dldelete'] = '¿Borrar?';
$txt['tp-dledit'] = 'Editar - Borrar';
$txt['tp-dlfile'] = 'Nombre de archivo / Cargar';
$txt['tp-dlfilename'] = 'Nombre del archivo:';
$txt['tp-dl1file'] = 'Archivo';
$txt['tp-dlfiles'] = 'Archivos';
$txt['tp-dlfilesize'] = 'Tamaño del archivo';
$txt['tp-dlicon'] = 'Icono';
$txt['tp-dlmakeitem'] = 'Asignar esto';
$txt['tp-dlmorefiles'] = 'Descargar archivos adicionales:';
$txt['tp-dlmorefiles2'] = 'Adjuntar a otro elemento:';
$txt['tp-dlmustapprove'] = '¿Todas las cargas deben ser aprobadas? ';
$txt['tp-dlname'] = 'Nombre';
$txt['tp-dlparent'] = 'Categoría principal';
$txt['tp-dlshowlatest'] = 'Mostrar los "últimos archivos" en la página principal del administrador de descargas de la categoria principal:';
$txt['tp-dlsubmitted'] = 'Aprobación';
$txt['tp-dluploadcategory'] = 'Categoría:';
$txt['tp-dluploadicon'] = 'Icono:';
$txt['tp-dluploadtitle'] = 'Título: ';
$txt['tp-dluseformat'] = 'Mostrar el tamaño del archivo en formato:';
$txt['tp-dlviews'] = 'Vistas / Descargas';
$txt['tp-download'] = 'Descargar';
$txt['tp-ftpstrays'] = 'Estos archivos no están asignados en la tabla dl_manager:';
$txt['tp-leftbar'] = 'Mostrar panel izquierdo';
$txt['tp-newcatassign'] = 'Nueva categoría:';
$txt['tp-nocategory'] = '- Ninguna Categoria -';
$txt['tp-noneicon'] = 'Ninguna';
$txt['tp-onlyftpstrays'] = 'Solo se muestran los archivos que no tienen una entrada en el dl_manager:';
$txt['tp-rightbar'] = 'Mostrar panel derecho';
$txt['tp-sayno'] = 'No';
$txt['tp-uploadnewfileexisting'] = 'Sube un archivo nuevo <br /><span class="smalltext"> (¡El existente será reemplazado!)</span>';
$txt['tp-uploadnewpic'] = 'Sube una nueva imagen<br /><span class="smalltext">(el existente será reemplazado)</span>';
$txt['tp-uploadnewpicexisting'] = 'Captura de pantalla / imagen existente';
$txt['tp-shortname'] = 'Título de consulta:';

$txt['tp-topbar'] = 'Mostrar el panel superior';
$txt['tp-bottombar'] = 'Mostrar panel inferior';
$txt['tp-lowerbar'] = 'Mostrar el panel inferior';
$txt['tp-showtop'] = 'Mostrar encabezado';
$txt['tp-categories'] = 'Categorías';
$txt['tp-childcategories'] = 'Sub Categorías';

$txt['tp-dlcreatetopic'] = '¿Crear un nuevo tema?';
$txt['tp-dlcreatetopic_sticky'] = '¿Establecer como fijo?';
$txt['tp-dlcreatetopic_announce'] = '¿Anunciarlo?';
$txt['tp-dlchooseboard'] = 'Elija la placa para publicar el tema en';
$txt['tp-dlusescreenshot'] = '¿Usar la captura de pantalla en lugar del icono?';
$txt['tp-dlscreenshotsize1'] = 'Cambiar el tamaño de la captura de pantalla para la miniatura:';
$txt['tp-dlscreenshotsize2'] = 'Cambiar el tamaño de la captura de pantalla para destacados:';
$txt['tp-dlperms'] = 'Permisos';
$txt['tp-dlperms2'] = 'Seleccione y establezca permisos en todos los grupos de miembros desde un solo lugar. "Administrar descargas" otorga derechos de administrador para todas los permisos de descarga, 
"Subir archivo" da permiso para cargar en realidad, mientras que "crear tema" da permiso para iniciar un tema en el foro en el momento de la carga.';
$txt['tp-dlcreatetopicboards'] = 'Foro(s) a utilizar usar para temas de soporte';
$txt['tp-mostpopweek'] = 'Más descargado esta semana';
$txt['tp-mostpop'] = 'La mayoría de los archivos descargados';
$txt['tp-dluselatest'] = '¿Mostrar archivos recientes?';
$txt['tp-dlusefeatured'] = '¿Mostrar el archivo presentado?';
$txt['tp-dlusestats'] = '¿Mostrar más descargados semanalmente?';
$txt['tp-dlintrotext'] = 'Texto para la introducción';
$txt['tp-dlusecategorytext'] = '¿Mostrar descripciones de categoría dentro de las listas de archivos?';
$txt['tp-dlfeatured'] = 'Descarga destacada';
$txt['tp-dlwysiwyg'] = '¿Mostrar editor de texto?';

$txt['tp-dlmissingboards'] = 'No ha seleccionado ningun foro todavía. ¿Te gustaría ir al <a href="' . $scripturl . '?action=tpmod;dl=adminsettings">pantalla de configuración</a>?';

$txt['tp-dlnonint'] = 'Lo sentimos, ¡has intentado especificar un valor no entero!';
$txt['tp-dlfilenotdel'] = 'No se pudo eliminar el archivo real, pero el elemento se eliminó.';
$txt['tp-dlssnotdel'] = 'No se puede eliminar la captura de pantalla real, pero se eliminó el elemento.';
$txt['tp-dlnotuploaded'] = 'El archivo no fue cargado.';
$txt['tp-dlnotitle'] = '-Sin título-';
$txt['tp-nocats'] = 'No se encontraron categorías.';
$txt['tp-nofiles'] = 'Actualmente no hay archivos en esta categoría.';
?>