<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

global $txt, $context, $scripturl;

// Navigation... //
$txt['tp-admin9'] = 'TPdescargas';
$txt['tp-admin8'] = 'Artículos y Categorías';
$txt['tp-adminpanels'] = 'Paneles y bloques';
$txt['tp-settingsfrontpage'] = 'Configuración y página de inicio';
$txt['tp-forum'] = 'Foro';
$txt['tp-smfhelp'] = 'SMF';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-tpnews'] = 'Noticias y Créditos';
$txt['tp-adminmodules1'] = 'Módulos';

// General Miscellious... //
$txt['tp-edit'] = 'Editar';
$txt['tp-send'] = 'Guardar';
$txt['tp-tpadmin'] = 'Administrador de TP';
$txt['tp-profilesection'] = 'TinyPortal';

// Articles... //
$txt['tp_rate'] = '¡Puntúalo!';
$txt['tp-arenew'] = 'son nuevos';
$txt['tp-by'] = 'Escrito por';
$txt['tp-cannotcomment'] = 'No tiene permiso para comentar o se han desactivado los comentarios de este artículo.';
$txt['tp-comments'] = 'Comentarios';
$txt['tp-confirmdelete'] = '¿Seguro que quieres eliminar este artículo?';
$txt['tp-confirmcommentdelete'] = '¿Seguro que quieres eliminar este comentario?';
$txt['tp-arthaverated'] = 'Usted ha calificado este artículo.';
$txt['tp-delete'] = 'Borrar';
$txt['tp-editarticle'] = 'Editar artículo';
$txt['tp-editarticle2'] ='Editar opciones';
$txt['tp-newcaptcha'] = 'Crear una nueva imagen';
$txt['tp-ratearticle'] = 'Dale a este artículo una calificación de ';
$txt['tp-ratingaverage'] = 'Clasificación: ';
$txt['tp-ratingvotes'] = 'Precios';
$txt['tp-readmore'] = 'Leer más';
$txt['tp-submit'] = 'Enviar';
$txt['tp-views'] = 'Vistas';
$txt['tp-subject'] = 'Tema';
$txt['tp-articlessubmitted'] = 'Artículos';
$txt['tp-articlenotexist'] = 'El artículo no está activo, no ha sido aprobado aún o simplemente no existe.';
$txt['tp-categorynotexist'] = 'La categoría no existe.';
$txt['tp-last'] = 'Último';
$txt['tp-morefrom'] = '...mas de ';
$txt['tp-next'] = 'Siguiente historia:';
$txt['tp-author'] = 'Autor';
$txt['cannot_tp_articles'] = 'Lo sentimos, no puedes gestionar artículos.';
$txt['tp-viewpage'] = 'Viendo un';
$txt['tp-viewpage2'] = 'Artículo.';
$txt['tp-viewcat'] = 'Viendo un';
$txt['tp-viewcat2'] = 'Categoría de artículos.';
$txt['tp-morearticles'] = 'Más del mismo tema';
$txt['tp-first'] = 'Primero:';
$txt['tp-reporttomoderator'] = 'Informar comentario';
$txt['tp-written'] = 'Escrito';
$txt['tp-noimportarticle'] = 'Lo sentimos, el artículo no se pudo cargar.';
$txt['tp-noname'] = '-sin nombre-';
$txt['tp-submitarticlebbc'] = 'Escribir artículo BBC';
$txt['permissionname_tp_articles'] = 'Administrar artículos';
$txt['permissionhelp_tp_articles'] = 'Le permite administrar artículos, categorías de artículos y la lista de catálogos.';
$txt['permissionname_tp_artcomment'] = 'Puede comentar artículos';
$txt['permissionhelp_tp_artcomment'] = 'Le permite administrar quién puede comentar artículos.';
$txt['permissiongroup_tinyportal_submit'] = 'Artículos de TinyPortal';
$txt['permissionname_tp_submithtml'] = 'Puede enviar artículos HTML';
$txt['permissionhelp_tp_submithtml'] = 'Le permite escribir y enviar tipos de artículos HTML.';
$txt['cannot_tp_submithtml'] = 'Lo sentimos, no está permitido enviar artículos HTML.';
$txt['permissionname_tp_submitbbc'] = 'Puede enviar artículos BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Le permite escribir y enviar tipos de artículos BBC.';
$txt['cannot_tp_submitbbc'] = 'Lo sentimos, no está permitido enviar artículos BBC.';
$txt['permissionname_tp_editownarticle'] = 'Puede editar sus propios artículos.';
$txt['permissionhelp_tp_editownarticle'] = 'Le permite editar sus propios artículos.';
$txt['cannot_tp_editownarticle'] = 'Lo sentimos, no puedes editar tu artículo.';
$txt['permissionname_tp_alwaysapproved'] = 'Las presentaciones siempre son aprobadas';
$txt['permissionhelp_tp_alwaysapproved'] = 'Le permite escribir artículos que serán aprobados automáticamente.';
$txt['cannot_tp_alwaysapproved'] = 'La presentación del artículo debe ser aprobada primero.';
$txt['tp-permanent'] = '¿Permanente?';
$txt['tp-print'] = 'Impresión';
$txt['tp-printgoback'] = 'Volver al artículo';
$txt['tp-ratings'] = 'Calificaciones';
$txt['tp_unapproved_members'] = 'No aprobado: ';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp-incategory'] = ' en ';

// Blocks... //
$txt['tp-guest'] = 'Invitado';
$txt['tp-guests'] = 'Invitados';
$txt['tp-itemviews'] = 'Vistas';
$txt['tp-latest'] = 'Último';
$txt['tp-loggedintime'] = 'Total registrado:';
$txt['tp-mostonline'] = 'En línea siempre';
$txt['tp-mostonline-today'] = 'En linea Hoy';
$txt['tp-changetheme'] = 'Cambio';
$txt['tp-nothemeschosen'] = 'No se eligen temas';
$txt['tp-tools'] = 'Herramientas';
$txt['tp-total'] = 'Total';
$txt['tp-unread'] = 'Mostrar sin leer';
$txt['tp-pm'] = 'PM: ';
$txt['tp-pm2'] = 'Nuevo: ';
$txt['tp-replies'] = 'Mostrar respuestas';
$txt['tp-showownposts'] = 'Mostrar publicaciones propias';
$txt['tp-showshouts'] = 'Mostrar el último';
$txt['tp-stats'] = 'Estadísticas';
$txt['tp-submitarticle'] = 'Escribir artículo HTML';
$txt['tp-users'] = 'Usuarios';
$txt['permissionname_tp_blocks'] = 'Administrar bloques';
$txt['permissionhelp_tp_blocks'] = 'Le permite administrar bloques. Tenga cuidado con este permiso, ya que permite la creación de bloques php.';
$txt['cannot_tp_blocks'] = 'Lo sentimos, no está permitido administrar bloques.';
$txt['edit_description'] = 'Editar contenido del bloque';
$txt['block-upshrink_description'] = 'Contraer o Expandir Bloque';

// Panels... //
$txt['left-tp-upshrink_description'] = 'Panel izquierdo';
$txt['right-tp-upshrink_description'] = 'Panel derecho';
$txt['top-tp-upshrink_description'] = 'Panel superior';
$txt['center-tp-upshrink_description'] = 'Panel superior';
$txt['front-tp-upshrink_description'] = 'Página de inicio';
$txt['lower-tp-upshrink_description'] = 'Panel inferior';
$txt['bottom-tp-upshrink_description'] = 'Panel inferior';

// Search... //
$txt['tp-searcharticles'] = 'Búsqueda extendida'; 
$txt['tp-searcharticles2'] = 'Buscar artículos';
$txt['tp-searchdownloads'] = 'Gestor de descargas de búsqueda';
$txt['tp-nosearchentered'] = '¡Nada para buscar!';
$txt['tp-search'] = 'Buscar';
$txt['tp-searchintitle'] = 'Buscar en títulos';
$txt['tp-searchinbody'] = 'Buscar en textos de artículos';
$txt['tp-searcharticleshelp'] = 'Busque a través de todos los artículos permitidos.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Puede usar los siguientes operadores:</b><br>
<B>+</B>&nbsp;&nbsp;incluir, la palabra debe estar presente.<br>
<B>-</B>&nbsp;&nbsp;excluir, la palabra no debe estar presente.<br>
<B>*</B>&nbsp;&nbsp;comodín al final de la palabra.<br><br>
Ejemplo: <i>+MalaFama +album +vivo  <b>OR</B> +MalaFama +album -vivo <b>OR</B> Mala*</i></span>';

// Profile... //
$txt['articlesprofile'] = 'Artículos';
$txt['downloadprofile'] = 'Archivos subidos';
$txt['galleryprofile'] = 'Artículos de la galería';
$txt['linksprofile'] = 'Enlaces enviados';
$txt['shoutboxprofile'] = 'Ver mensajes';
$txt['tp-category'] = 'Categoría';
$txt['tpsummary'] = 'Resumen del Portal';
$txt['tpsummary_art'] = 'Número total de artículos enviados:';
$txt['tpsummary_dl'] = 'Número total de archivos cargados:';
$txt['tpsummary_shout'] = 'Número total de mensajes:';
$txt['tp-wysiwygchoice'] = 'Use el editor WYSIWYG';
$txt['downloadsprofile'] = 'Archivos subidos';
$txt['articlesprofile2'] = 'Todos los artículos que el miembro ha escrito. Tenga en cuenta que los artículos que actualmente no están activos darán un error cuando se visualicen y también se marcarán en cursiva. Los artículos no aprobados están igualmente marcados con el paréntesis que los rodea.';
$txt['downloadsprofile2'] = 'Todos los archivos cargados en el Administrador de archivos. Los archivos que aún no están aprobados se muestran en cursiva.';
$txt['shoutboxprofile2'] = 'Todos los mensajes hechos por el miembros.';
$txt['tp-prof_allarticles'] = 'Número total de artículos escritos:';
$txt['tp-prof_alldownloads'] = 'Número total de archivos enviados:';
$txt['tp-prof_allshouts'] = 'Número total de mensajes:';
$txt['tp-prof_approvdownloads'] = 'Cargas no aprobadas.';
$txt['tp-prof_offarticles'] = 'Artículos no activos actualmente:';
$txt['tp-prof_offarticles2'] = 'Todos los artículos están marcados como activos.';
$txt['tp-prof_waitapproval1'] = 'Tienes ';
$txt['tp-prof_waitapproval2'] = 'Artículos esperando aprobación.';
$txt['tp-more'] = 'Más ';

// News... //
$txt['permissionname_tp_news'] = 'Puede leer las noticias de TP';
$txt['permissionhelp_tp_news'] = 'Le permite leer noticias, instalar actualizaciones, etc.';
$txt['cannot_tp_news'] = 'Lo sentimos, no está permitido buscar noticias.';

// TP Settings... //
$txt['permissiongroup_tinyportal'] = 'TinyPortal';
$txt['permissiongroup_simple_tinyportal'] = 'Administrar TinyPortal';
$txt['permissionname_tp_settings'] = 'Administrar configuración';
$txt['permissionhelp_tp_settings'] = 'Le permite administrar configuraciones y noticias para TP.';
$txt['cannot_tp_settings'] = 'Lo sentimos, no está permitido administrar la configuración.';
$txt['tp_maintenace'] = 'Modo de mantenimiento';

// File Manager... //
$txt['tp-dlmanageroff'] = 'El módulo DL Manager no está activo.';
$txt['tp-dluploaded'] = 'Subidas';
$txt['tp-uploadedby'] = 'Subido por ';
$txt['permissiongroup_tinyportal_dl'] = 'Administrador de archivos TinyPortal';
$txt['permissionname_tp_dlmanager'] = 'Administrar archivos';
$txt['permissionhelp_tp_dlmanager'] = 'Le permite visitar y operar cualquier parte de las pantallas de administración del administrador de archivos.';
$txt['cannot_tp_dlmanager'] = 'Lo sentimos, no está permitido administrar el módulo administrador de archivos.';
$txt['permissionname_tp_dlupload'] = 'Subir archivo';
$txt['permissionhelp_tp_dlupload'] = 'Le permite cargar archivos para el administrador de archivos';
$txt['cannot_tp_dlupload'] = 'Lo sentimos, no está permitido subir archivos al administrador de archivos.';
$txt['whoall_tpmod_dl'] = 'Viendo el administrador de archivos.';
$txt['whoall_tpmod_dlcat'] = 'Ver una categoría del archivo.';
$txt['whoall_tpmod_dlitem'] = 'Viendo un ítem del archivo';
$txt['tp-dlsettings'] = 'Configuraciones';
$txt['tp-downloads'] = 'Descargas';
$txt['tp-dlhaverated'] = 'Usted ha calificado este archivo.';

$txt['permissionhelp_tp_dlupload'] = 'Le permite cargar archivos para el administrador de archivos';
$txt['permissionname_tp_dlcreatetopic'] = 'Crear tema de descarga';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Le permite crear un tema de soporte vinculado y también vincular el tema a la descarga. Utiliza foros predefinidos para elegir. Crear tema de descarga';
$txt['cannot_tp_dlcreatetopic'] = 'Lo sentimos, no está permitido crear temas de soporte.';

// Shoutbox... //
$txt['tp-shouts'] = 'Mensajes:';
$txt['shout!'] = '¡Mensaje!';
$txt['tp-shout'] = 'Mensaje';
$txt['permissionname_tp_can_admin_shout'] = 'Administrar TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Permite a los usuarios gestionar los mensajes.';
$txt['permissionname_tp_can_shout'] = 'Puede publicar mensajes';
$txt['permissionhelp_tp_can_shout'] = 'Permite a los usuarios publicar en el chat.';

// Menus... //
$txt['tp-miscblocks'] = 'Menus';

$txt['tp-quicklist'] = 'Lista de Mis Imágenes';
$txt['tp-quicklist2'] = 'Las imágenes a continuación son pequeñas miniaturas de las imágenes originales. Al hacer clic en ellos, la imagen se inserta en el editor. Asegúrese de hacer clic en el editor para activarlo antes de seleccionar cualquiera de las imágenes.';
$txt['tp-uploadfile'] = 'Cargue una nueva imagen en la lista rápida: ';
$txt['tp-tagitem'] = 'Descargar archivo(s)';
$txt['tp-tagcategory'] = 'Descargar archivo(s)';
$txt['tp-articletagitem'] = 'Leer artículo(s)';
$txt['tp-showrelated'] = 'Relacionado';
$txt['tp-morecategories'] = 'Más';
$txt['tp-tagtopics'] = 'Etiquetar este tema';
$txt['tp-tagboards'] = 'Etiquetar este foro';
$txt['tp-article'] = 'Artículo';
$txt['tp-hide'] = 'Ocultar';
$txt['tp-show'] = 'Mostrar';
$txt['tp-latestcodes'] = 'Los últimos códigos de bloque de tinyportal.net';
$txt['tp-latestmods'] = 'Los últimos módulos de tinyportal.net';

$txt['tp-poster1'] = ' registrado en ';
$txt['tp-poster2'] = ' en ';
$txt['tp-poster3'] = ' y ha publicado ';
$txt['tp-poster4'] = ' publicaciones en los foros desde entonces. La última visita fue  ';
$txt['tp-authorinfo'] = 'Sobre el Autor';
$txt['tp-showcomments'] = 'Mostrar los últimos comentarios';

$txt['tp-inarticles'] = ' [Artículos]';
$txt['tp-intopics'] = ' [Temas]';
$txt['tp-inboards'] = ' [Foros]';
$txt['tp-indownloads'] = ' [Descargas]';
$txt['tp-fullscreenshot'] = 'Mostrar imagen completa';

$txt['tp-from'] = 'De ';

$txt['tp-rates'] = 'tasas';
$txt['tp-haverated'] = 'Usted ha calificado.';

$txt['tp-admin'] = 'Administrador de TP';
$txt['tp-settings'] = 'Configuraciones';
$txt['tp-blocks'] = 'Bloques';
$txt['tp-modules'] = 'Módulos';
$txt['tp-articles'] = 'Artículos';
$txt['tp-newcomment'] = 'Nuevo comentario';
$txt['tp-cannotfetchfile'] = 'El texto no está disponible.';
$txt['tp-fromcategory'] = 'Publicado en ';

$txt['tp-poster5'] = ' ya no es miembro de esta comunidad.';
$txt['tp-poster6'] = 'El miembro ha escrito ';
$txt['tp-poster7'] = ' artículos.';

$txt['tp-toggle'] = 'Toggle panel';
$txt['tp-addarticle'] = 'Añadir';
$txt['tp-none'] = '-ninguno-';
$txt['tp-notallowed'] = 'Lo sentimos, no puedes ver este artículo.';
$txt['tp-noadmin'] = 'Lo sentimos, no puedes acceder a las páginas de administración de TinyPortal.';
$txt['tp-error'] = 'TP error';

$txt['tp-publish'] = 'Promover al frente';
$txt['tp-unpublish'] = 'Eliminar de la página principal';
$txt['tp-categories'] = 'Categorías';
$txt['tp-panels'] = 'Paneles';
$txt['tp-strays'] = 'Sin categoría';
$txt['tp-permissions'] = 'Permisos';
$txt['tp-menumanager'] = 'Administrador de menú';
$txt['tp-submissions'] = 'Presentaciones';
$txt['tp-frontpage'] = 'Página de inicio';
$txt['tp-myarticles'] = 'Mis artículos';
$txt['tp_articles_help'] = '';
$txt['tp-notapproved'] = 'Este artículo no ha sido aprobado todavía.';
$txt['tp-noton'] = 'Este artículo no está activo.';
$txt['tp-nocategory'] = 'Este artículo no está asignado todavía.';
$txt['tp_modreports'] = 'Informes mod:';

$txt['tp-blockoverview'] = 'Bloquear acceso';
$txt['tp-ungroupedmembers'] = 'Miembros no agrupados';
$txt['tp-noarticlesfound'] = 'Lo sentimos, pero no se encontraron artículos.';
$txt['whoall_forum'] = 'Viendo el índice del foro de <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['tp-showlatest'] = 'Mostrar 50 más reciente';

$txt['tp-expired-start'] = '¡El artículo no está publicado actualmente!';
$txt['tp-expired-start2'] = ' hasta ';

$txt['tp-nomodule'] = 'Sin salida del módulo.';

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Administrar TinyPortal';

$txt['tp-who-forum-index']      = 'Viendo el índice del foro';
$txt['tp-who-articles']         = 'Viendo artículos';
$txt['tp-who-article']          = 'Viendo el artículo &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-categories']       = 'Viendo una página de la categoría del artículo';
$txt['tp-who-category']         = 'Viendo la página de la categoría &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-article-search']   = 'Buscando artículos.';
$txt['tp-who-downloads']        = 'Viendo descargas';

// TPListimages //
$txt['permissionname_tp_can_list_images'] = 'Administrar TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Permite a los usuarios eliminar imágenes cargadas desde el directorio de imágenes de Tiny Portal.';
$txt['cannot_tp_can_list_images'] = 'Lo sentimos, no puedes administrar imágenes de artículos.';

// SCE Editor //
$txt['editor_tp_floatleft'] = 'Insertar flotador izquierdo div';
$txt['editor_tp_floatright'] = 'Insertar flotador derecho div';
?>