<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */
 
// Responsive themes form
$txt['tp-formres'] ='Seleccionar temas no adaptables';
$txt['tp-deselectthemes'] ='Deseleccionar todos los temas';

// Navigation links called from source files
$txt['tp-modules'] = 'Módulos';
$txt['tp-adminnews1'] = 'Noticias';
$txt['tp-settings'] = 'Configuraciones';
$txt['tp-adminpanels'] = 'Paneles y bloques';
$txt['tp-adminheader1'] = 'Configuración y página de inicio';
$txt['tp-left'] = 'Izquierda';
$txt['tp-right'] = 'Derecha';
$txt['tp-center'] = 'Superior';
$txt['tp-front'] = 'Frente';
$txt['tp-top'] = 'Parte superior';
$txt['tp-bottom'] = 'Fondo';
$txt['tp-lower'] = 'Inferior';
$txt['tp-allpanels'] = 'Paneles';
$txt['tp-leftpanel'] = 'Panel izquierdo';
$txt['tp-rightpanel'] = 'Panel derecho';
$txt['tp-centerpanel'] = 'Panel superior';
$txt['tp-toppanel'] = 'Panel superior';
$txt['tp-bottompanel'] = 'Panel inferior';
$txt['tp-lowerpanel'] = 'Panel inferior';
$txt['tp-frontpanel'] = 'Panel frontal';
$txt['tp-allblocks'] = 'Bloques';
$txt['tp-tabs1'] = 'Artículos y Categorías';
$txt['tp-tabs2'] = '+HTML';
$txt['tp-tabs3'] = '+PHP';
$txt['tp-tabs4'] = 'Presentaciones';
$txt['tp-tabs5'] = 'Categorías';
$txt['tp-tabs6'] = 'Añadir categoría';
$txt['tp-tabs11'] = 'Lista de ';
$txt['tp-addarticle'] = 'Agregar artículo';
$txt['tp-guests'] = 'Invitados';
$txt['tp-addbbc'] = '+BBC';
$txt['tp-addimport'] = '+Externo';
$txt['tp-adminicons'] = 'Iconos';

// Header, Links & Help descriptions...
$txt['tp-articlehelp'] = 'Los artículos se pueden crear, ya sea como HTML, PHP, BBC o incluso importar uno. Puede editarlos y también las opciones visuales para cada artículo. Le permitirán activar/desactivar muchos atributos visuales del artículo. Establecer un tema específico también es posible. Además, puedes crear y gestionar categorías para artículos aquí.';
$txt['tp-articledesc1'] = 'Administre sus artículos. Puede crear HTML, PHP, BBC o incluso importar un artículo.';
$txt['tp-articledesc2'] = 'Administre las categorías en las que se pueden colocar sus artículos.';
$txt['tp-articledesc3'] = 'Administre la configuración de todos los artículos creados y existentes.';
$txt['tp-articledesc4'] = 'Administrar presentaciones para todos los artículos. Decida quién puede enviar artículos y apruebe los que desee.';
$txt['tp-articledesc5'] = 'Administre los iconos y las imágenes utilizadas por los artículos y diseños de artículos específicos.';
$txt['tp-modulehelp'] = ' Aquí puedes administrar todo sobre tus módulos.';
$txt['tp-moduledesc1'] = 'Administre sus módulos. Puede activar/desactivar cada módulo y leer sobre lo que puede hacer.';
$txt['tp-moduledesc2'] = 'Cargue o elimine sus módulos aquí. Manténgase actualizado sobre las versiones utilizadas.';
$txt['tp-moduledesc3'] = 'Administre su configuración para todos los módulos.';
$txt['tp-settingdesc1'] = 'Administra tu instalación de TinyPortal desde aquí.';
$txt['tp-frontpagehelp'] = 'El portal es la primera página que verá el usuario. Todos los ajustes para la página principal determinan cómo desea que su usuario vea la primera página de su portal. Su página principal puede ser diferente del resto de su portal o foro.';
$txt['tp-frontpagedesc1'] = 'Todos los ajustes aquí controlan todo lo que aparece en su página principal.';
$txt['tp-panelhelp'] = 'Esta sección de administración de TinyPortal controla todas las configuraciones de los paneles izquierdo, derecho, superior, inferior, superior e inferior de los bloques, la creación de todo tipo de bloques, la configuración de bloques, las opciones visuales para bloques y la activación de cada uno. Esto le permite visualizar imágenes, secuencias de comandos o información en ciertas áreas alrededor de su foro, convirtiéndolo a su vez en un portal.';
$txt['tp-paneldesc1'] = 'Decide cómo tus paneles deben mostrar sus bloques, qué tan ancho lo quieres y si lo quieres ocultar en áreas específicas o no.';
$txt['tp-blocksdesc1'] = 'Decida en qué panel desea que aparezcan los bloques específicos, enciéndalos o desactívelos o edite rápidamente los bloques desde aquí.';
$txt['tp-creditsdesc1'] = 'Aquellos que han ayudado a TP para convertirse en lo que es hoy.';
$txt['tp-adminheader2'] = 'Administra tu instalación de TinyPortal desde aquí.';
$txt['tp-adminheader3'] = 'La pantalla de configuración le permite establecer una cantidad de opciones diferentes para el portal. La configuración más específica que encontrará en la pantalla del administrador correspondiente.';
$txt['tp-adminheader8'] = 'Los bloques tienen muchas opciones, la pantalla de resumen le dará algunos de ellos, abriendo la pantalla de edición de bloque único mucho más. El bloque Shoutbox tiene su propia pantalla para administrar los gritos, que se encuentra en esta sección.';
$txt['tp-adminheader9'] = 'Administrar bloques: mover, crear, eliminar y editar.';
$txt['tp-adminnews2'] = '';
$txt['tp-adminnews3'] = '';
$txt['tp-adminonly'] = 'No tienes acceso Solo los administradores pueden ver esta sección.';
$txt['tp-adminpanels2'] = 'Configuraciones para los paneles';
$txt['tp-blockfailure'] = 'El bloque no existe';
$txt['tp-tportaladmin'] = 'Administrador de TinyPortal';

// Frontpage...
$txt['tp-allowguests'] = '¿Permitir que los invitados y los usuarios vean los temas del foro en la portada, incluso si no se les permite ver los foros?';
$txt['tp-displayleftpanel'] = 'Mostrar panel izquierdo';
$txt['tp-displayrightpanel'] = 'Mostrar panel derecho';
$txt['tp-displaytoppanel'] = 'Mostrar panel superior';
$txt['tp-displaycenterpanel'] = 'Mostrar panel superior';
$txt['tp-displaylowerpanel'] = 'Mostrar panel inferior';
$txt['tp-displaybottompanel'] = 'Mostrar panel inferior';
$txt['tp-bothforum'] = 'Publicaciones del foro y artículos - ordenados por fecha';
$txt['tp-fckeditor'] = 'Sí';
$txt['tp-fckopt'] = 'Directorio de imágenes para cargas de imágenes a través del editor:';
$txt['tp-fckopt1'] = 'Uno para todos';
$txt['tp-fckopt2'] = 'Uno por GroupID';
$txt['tp-fckopt3'] = 'Uno por UserID';
$txt['tp-frontblockfirst'] = 'El panel frontal se agregará antes del contenido';
$txt['tp-frontblocklast'] = 'El panel frontal se agregará después del contenido';
$txt['tp-frontblockoption'] = 'Cómo se mostrará el panel frontal con contenido:';
$txt['tp-frontblocks'] = 'Panel frontal';
$txt['tp-frontblocksingle'] = 'Ocultar el panel frontal, a menos que se seleccione de otra manera.';
$txt['tp-frontpage'] = 'Página de inicio';
$txt['tp-frontpage_layout'] = 'Diseño de artículos para la página principal:';
$txt['tp-frontpage_settings']= 'Configuración de la página frontal';
$txt['tp-frontpageoptions'] = 'Paneles adicionales para mostrar en la página principal: <br /><span class="smalltext" style="color: #ff0000;">( Nota: solo para la página principal, esto anula cualquier panel que se haya activado, pero también se reemplaza por la opción de "página única" de un artículo. )</span>';
$txt['tp-showforumposts'] = 'Mostrar mensajes del foro en la página principal de:';
$txt['tp-numberofposts'] = 'Número de publicaciones/artículos para mostrar en portada:';
$txt['tp-numberofrecenttopics'] = 'Número de temas recientes para mostrar: ';
$txt['tp-whattoshow'] = 'Qué mostrar en la página de inicio:';
$txt['tp-whizzyeditor'] = 'Sí, WhizzyWig';
$txt['tp-onlyarticles'] = 'Solo artículos';
$txt['tp-lengthofposts'] = 'Número de caracteres para mostrar por publicación en el foro:';
$txt['tp-singlepage'] = 'Artículo destacado con panel frontal';
$txt['tp-onlyforum'] = 'Solo publicaciones en el foro';
$txt['tp-displaynews'] = 'Mostrar información/noticias del usuario en la parte superior';
$txt['tp-usewysiwyg'] = '¿Usar el editor WYSIWYG?';
$txt['tp-usedragdrop'] = '¿Activar la función arrastrar y soltar en el editor WYSIWYG?';
$txt['tp-imageproxycheck'] = '¿Realiza la verificación del proxy de imagen final?';
$txt['tp-imageproxycheckdesc'] = '( Esto está predeterminado en ON y solo es efectivo cuando SMF Image Proxy está habilitado. La desactivación de esta opción puede resolver conflictos con ciertos Mods, pero desactivará el proxy de imágenes para imágenes http en artículos PHP y bloques HTML. )';
$txt['tp-frontmodule'] = 'Módulo TP';
$txt['tp-nofrontmodule'] =  'No hay módulos disponibles.';
$txt['tp-forumposts_avatar'] = '¿Mostrar avatares en publicaciones del foro?';

// Articles admin...
$txt['tp-addcategory'] = 'Añadir categoría';
$txt['tp-artarray'] = ' Mostrar al ver este artículo';
$txt['tp-article'] = 'Artículo';
$txt['tp-articleoff'] = 'El artículo NO está activo';
$txt['tp-articleon'] = 'El artículo está activo';
$txt['tp-articleoptions'] = 'Opciones de visualización:';
$txt['tp-articleoptions2'] = 'Display title';
$txt['tp-articleoptions3'] = 'Mostrar autor';
$txt['tp-articleoptions1'] = 'Mostrar fecha';
$txt['tp-articleoptions17'] = 'Mostrar número de vistas';

$txt['tp-articleoptions4'] = 'Mostrar linktree'; // Actualizar en la rev3
$txt['tp-articleoptions12'] = 'Mostrar todos los artículos en la misma categoría';
$txt['tp-articleoptions13'] = 'Mostrar enlaces a otras categorías';

$txt['tp-articleoptions19'] = '¿Permitir calificar?';
$txt['tp-articleoptions18'] = 'Mostrar clasificaciones';

$txt['tp-articleoptions15'] = '¿Permitir los comentarios?';
$txt['tp-articleoptions14'] = 'Mostrar comentarios debajo del artículo';
$txt['tp-articleoptions16'] = 'No contraer comentarios inicialmente';

$txt['tp-articleoptions5'] = 'Display top';
$txt['tp-articleoptions8'] = 'Display left panel';
$txt['tp-articleoptions7'] = 'Display right panel';
$txt['tp-articleoptions10'] = 'Display top panel';
$txt['tp-articleoptions6'] = 'Display upper panel';
$txt['tp-articleoptions11'] = 'Display lower panel';
$txt['tp-articleoptions9'] = 'Display bottom panel';

$txt['tp-articleoptions20'] = 'Do not use SMF templates';

$txt['tp-author'] = 'Autor';
$txt['tp-catarray'] = ' Mostrar al ver esta lista de categorías';
$txt['tp-catboxauthor'] = '¿Mostrar autor?';
$txt['tp-catboxheight'] = 'Número de artículos antes de la barra de desplazamiento:';
$txt['tp-category'] = 'Categoría';
$txt['tp-confirmcat1'] = '¿Seguro que quieres eliminar esta categoría?';
$txt['tp-dldownloads'] = 'Descargas';
$txt['tp-editarticle'] = 'Editar artículo';
$txt['tp-editarticlefull'] = 'Editar artículo completo';
$txt['tp-editarticlefull2'] = 'Editor';
$txt['tp-editarticleoptions'] = 'Editar opciones visuales para el artículo';
$txt['tp-editarticleoptions2'] = 'Opciones';
$txt['tp-assignedarticles'] = 'Artículos asignados a una categoría';
$txt['tp-unassignedarticles'] = 'Artículos sin asignar a una categoría';
$txt['tp-editarticlesin'] = 'Editar artículos en ';
$txt['tp-confirmcat2'] = '(Tenga en cuenta que no se eliminarán todos los artículos que pertenecen a esta categoría, sino que terminarán en la sección Artículos perdidos)';
$txt['tp-articleconfirmdelete'] = '¿Seguro que quieres eliminar este artículo?';
$txt['tp-featured'] = 'Destacado';
$txt['tp-editcategories'] = 'Editar categorías';
$txt['tp-chosentheme'] = 'Use solo este tema: ';
$txt['tp-clist'] = '¿Qué categorías deberían aparecer en las pestañas de categoría?';
$txt['tp-gohtml'] = 'Artículo HTML';
$txt['tp-gophp'] = 'Artículo de PHP';
$txt['tp-newcategory'] = 'Nueva categoría';
$txt['tp-articleoptions21'] = 'Mostrar avatar/información del autor';
$txt['tp-access2help'] = 'Elija dónde debería aparecer el bloque.';
$txt['tp-setsticky'] = 'Establecer como artículo fijo/no-fijo';
$txt['tp-islocked'] = 'Este artículo está bloqueado para editar';
$txt['tp-setlock'] = 'Bloquear este artículo para editarlo';
$txt['tp-printarticles'] = '¿Mostrar enlace de impresión en los artículos?';
$txt['tp-illustration'] = 'Ícono de lista alternativa (128x128 px)';
$txt['tp-illustration2'] = 'Elegir otra imagen:';
$txt['tp-nocat'] = '-no parent-'; // Falta encontrar sinonimo corto - mirar rev3
$txt['tp-catlayouts'] = 'Tipos de diseño:';
$txt['tp-catlayout1'] = 'Artículo normal';
$txt['tp-catlayout2'] = 'Normal + iconos';
$txt['tp-catlayout3'] = 'Ícono + enlaces';
$txt['tp-catlayout4'] = 'Imagen + Artículo';
$txt['tp-catlayout5'] = 'Menú + Artículo';
$txt['tp-catlayout6'] = 'Solo enlaces';
$txt['tp-catlayout7'] = 'Usar plantilla personalizada';
$txt['tp-catlayout8'] = 'Imagen + Artículo 2';
$txt['tp-articlesettings'] = 'Configuraciones del artículo';
$txt['tp-parent'] = 'Parent:'; // Falta encontrar sinonimo corto - mirar rev3
$txt['tp-sortingoptions'] = 'Orden de clasificación para artículos en la página principal:';
$txt['tp-sortoptions1'] = 'Ordenar por fecha';
$txt['tp-sortoptions2'] = 'Ordenar por autor';
$txt['tp-sortoptions3'] = 'Ordenar por posición';
$txt['tp-sortoptions4'] = 'Ordenar por número de identificación';
$txt['tp-sortdirection1'] ='Descendente';
$txt['tp-sortdirection2'] = 'Ascendente';
$txt['tp-editsinglecategory'] = 'Editar una sola categoría';
$txt['tp-articlecount'] = 'Artículos por página:';
$txt['tp-access'] = 'Acceso:';
$txt['tp-addcategoryinfo'] = 'Cuando agrega una nueva categoría como subcategoría de otra, la nueva heredará el acceso y las opciones de su principal.
Tenga en cuenta que puede cambiarlo fácilmente en la pantalla de edición de una sola categoría. ';
$txt['tp-bbcarticle'] = 'Tipo de artículo BBC';
$txt['tp-adminicons3'] = 'Iconos para ser usados en artículos y categorías.';
$txt['tp-adminicons4'] = 'Subir un nuevo icono:';
$txt['tp-adminicons7'] = 'Iconos ilustrativos para usar en el diseño de categoría 4.';
$txt['tp-adminicons6'] = 'Sube una nueva ilustración:<br /><span class="smalltext">(Tamaño máximo: 500 KB. Cambiar el tamaño de las imágenes a 128x128 px).</span>';
$txt['tp-adminiconsinfo'] = 'PNG, JPG or GIF, Tamaño máximo: 500 KB. Las imágenes cambiarán de tamaño para que el lado más corto sea de 128 px, mientras se conserva la relación de aspecto. Tenga en cuenta que el área superior derecha de la imagen se utilizará como ícono de artículo.';
$txt['tp-adminlabels'] = 'Etiquetas';
$txt['tp-adminlabels2'] = 'Administre las etiquetas de los artículos, utilizados en la búsqueda.';
$txt['tp-adminpresets'] = 'Preestablecidos'; // Revisar contexto
$txt['tp-adminpresets2'] = 'Administre los ajustes preestablecidos guardados y vea la descripción general de las opciones de artículos vinculados';
$txt['tp-articles'] = 'Artículos';
$txt['tp-removesub'] = '¿Eliminar como subcategoría? ';
$txt['tp-subcatof'] = 'Establecer como subcategoría de: ';
$txt['tp-submissionsettings'] = 'Presentaciones';
$txt['tp-submissionsettings2'] = 'Acceso al grupo de usuarios:';
$txt['tp-submittedarticles'] = 'Artículos enviados';
$txt['tp-gobbc'] = 'Artículos BBC';
$txt['tp-goimport'] = 'Artículo externo';
$txt['tp-articleheaders'] = 'Código de encabezado para ser usado en artículos sin ningún código de plantilla/tema:';
$txt['tp-importarticle'] = 'Camino al artículo externo:';
$txt['tp-showchilds']= '¿Mostrar cualquier categoría infantil?';
$txt['tp-none2'] = '* no asignado *';
$txt['tp-articlenocat'] = ' no asignado a una categoría existente, aunque no es obligatorio.';
$txt['tp-switchmode'] = 'Tipo de artículo:';
$txt['tp-setfrontpage'] = 'Alternar show en la página principal'; // Toggle show on frontpage Revisar
$txt['tp-allowedgrp']= 'Permitido enviar';
$txt['tp-date'] = 'Fecha';
$txt['tp-icon'] = 'Icono';
$txt['tp-articlelayouts'] = 'Diseño';
$txt['tp-sorting'] = 'Opciones de clasificación';
$txt['tp-setasfeatured'] = 'Establecer como destacado';
$txt['tp-shortname_article'] = 'Título de consulta:';
$txt['tp-showarticle'] = 'Mostrar artículo:';
$txt['tp-showcategory'] = 'Mostrar el listado de artículos de la categoría:';
$txt['tp-introtext'] = 'Texto de introducción:';
$txt['tp-showonfrontpage'] = 'Mostrar en la página principal:';
$txt['tp-articleoptions22'] = 'Ancho panel derecho (dejar vacío por defecto)';
$txt['tp-articleoptions23'] = 'Ancho panel izquierdo (dejar vacío por defecto)';
$txt['tp-useintro'] = 'Usar la introducción';
$txt['tp-preview'] = 'Avance';
$txt['tp-name'] = 'Nombre';
$txt['tp-none-'] = '- ninguno -';
$txt['tp-forumall'] = 'Todas las secciones relacionadas con el foro';
$txt['tp-forumfront'] = 'Índice general';
$txt['tp-turnoff'] = '(apagar)';
$txt['tp-childcategories'] = 'Categorías de niños';
$txt['tp-articleoptions24'] = 'Use la configuración de la categoría en su lugar!';
$txt['tp-editcategory'] = 'Editar';
$txt['tp-showsociallinks'] = 'Mostrar botones Marcadores sociales';
$txt['tp-noicon'] = '- No uses un ícono -';
$txt['tp-editorheight'] = '¿Altura del editor WYSIWYG?';
$txt['tp-hidearticle-facebook'] = '¿Ocultar el botón de Facebook?';
$txt['tp-hidearticle-twitter'] = '¿Ocultar el botón de Twitter?';
$txt['tp-hidearticle-reddit'] = '¿Ocultar el botón de Reddit?';
$txt['tp-hidearticle-digg'] = '¿Ocultar el botón de Digg?';
$txt['tp-hidearticle-delicious'] = '¿Ocultar el botón de Delicious?';
$txt['tp-hidearticle-stumbleupon'] = '¿Ocultar el botón de Stumbleupon?';
$txt['tp-hidearticle-link'] = '¿Ocultar el enlace editar el artículo?';

// Blocks admin...
$txt['tp-addcenterblock'] = 'Add upper block';
$txt['tp-addfrontblock'] = 'Add front page block';
$txt['tp-addleftblock'] = 'Add left block';
$txt['tp-addlowerblock'] = 'Add lower block';
$txt['tp-addrightblock'] = 'Add right block';
$txt['tp-addtopblock'] = 'Add Top Block';
$txt['tp-allowupshrink'] = 'Allow block to collapse';
$txt['tp-addbottomblock'] = 'Add Bottom Block';
$txt['tp-blocks'] = 'Blocks';
$txt['tp-blocksettings'] = 'Configuracion de bloques';

$txt['tp-activate'] = 'Activar';
$txt['tp-activated'] = 'Activado';
$txt['tp-blockwillshow'] = 'Bloque se mostrará en la:';
$txt['tp-boardarray'] = ' Mostrar cuando dentro de este foro';
$txt['tp-boardarray2'] = ' NO mostrar cuando dentro de este foro';
$txt['tp-boardindex'] = 'Ir directamente al índice del foro';
$txt['tp-editgroups'] = 'El bloque puede ser editado por grupos de usuarios adicionales';
$txt['tp-editsave'] = 'Editar - Guardar';
$txt['tp-blockconfirmdelete'] = '¿Seguro que quieres eliminar este bloque?';
$txt['tp-editblocks'] = 'Bloques';
$txt['tp-editgrouphelp'] = 'Elija sus grupos de usuarios adicionales que solo pueden editar este bloque. <br /><br />Tenga en cuenta que los permisos "manage_blocks" y "admin" siempre otorgan este derecho independientemente..';
$txt['tp-langarray'] = 'Mostrar en este idioma (tenga en cuenta que el bloque tiene que ser establecido en alguna parte para que esto vaya en efecto)';
$txt['tp-langhelp'] = 'Agregue un título de bloque personalizado para cualquier idioma instalado, excepto por defecto. ';
$txt['tp-looseblocks'] = 'Bloque no se muestra en cualquier lugar';
$txt['tp-move'] = 'Mover bloque';
$txt['tp-movecenter'] = 'Mover al panel superior';
$txt['tp-movedown'] = 'Mover al panel inferior';
$txt['tp-movefront'] = 'Mover al panel frontal';
$txt['tp-moveleft'] = 'Mover al panel izquierdo';
$txt['tp-movelower'] = 'Mover al panel inferior';
$txt['tp-moveright'] = 'Mover al panel derecho';
$txt['tp-moveup'] = 'Mover al panel superior';
$txt['tp-membergrouphelp'] = 'Elija sus grupos de usuarios que podrán ver este bloque.<br /><br /> Tenga en cuenta que si se elige <b>ninguno</b>, solo se mostrará en admin.';
$txt['tp-membergrouptext'] = 'Elija el acceso de su grupo de usuarios después de guardar el bloque. Los bloques siempre se configuran en OFF cuando se crean.';
$txt['tp-typeofblock'] = 'Ha creado con éxito un nuevo bloque. Aquí puede establecer qué tipo debe ser este nuevo bloque.';
$txt['tp-panelclosed']= 'Nota: este panel se ha apagado en la configuración del panel.';
$txt['tp-frontpanel-notice'] = 'Nota: la página principal no es un panel y no se puede desactivar ya que tiene su propio conjunto único de configuraciones. Debido a esto, todas las configuraciones de opciones visuales para bloques dentro del área de la página frontal son ignoradas.';
$txt['tp-noaccess'] = 'Este bloque no está configurado para mostrar en ninguna página o sección todavía.';
$txt['tp-editblock'] = 'Editar bloque';
$txt['tp-editblockloc'] = 'Ir a opciones visibles';
$txt['tp-allpages'] = 'Mostrar en todas las páginas y secciones';
$txt['tp-blockcodes'] = 'Insertar fragmento de código de bloque';
$txt['tp-offblocks'] = 'Block está desactivado';
$txt['tp-blockcodes_overwrite'] = '¿Exagerar?';
$txt['tp-tpmodarray'] = ' Mostrar dentro de esta sección de TP';
$txt['tp-notallowupshrink'] = 'No permita que el bloque colapse';
$txt['tp-text'] = '-texto-';
$txt['tp-useframe'] = 'Usar el estilo de marco del tema';
$txt['tp-useframe2'] = 'Usar estilo de marco, pero no estilo de título';
$txt['tp-noframe'] = 'No use estilos de título/marco';
$txt['tp-blockframehelp'] = 'Opciones de marco';
$txt['tp-usetitle'] = 'Use solo el estilo del título';
$txt['tp-recent'] = 'Reciente';
$txt['tp-no_title'] = '-Sin título-';
$txt['tp-bottomsideblocks'] = 'Bloques de panel inferior';
$txt['tp-centersideblocks'] = 'Bloques de paneles superiores';
$txt['tp-leftsideblocks'] = 'Bloques de panel izquierdo';
$txt['tp-lowersideblocks'] = 'Bloques de panel inferior';
$txt['tp-topsideblocks'] = 'Bloques de panel superior';
$txt['tp-rightsideblocks'] = 'Bloques de panel derecho';
$txt['tp-frontsideblocks'] = 'Bloques del panel frontal';
$txt['tp-gobackurl'] = 'Volver a bloquear ubicación';
$txt['tp-gobackallblocks'] = 'Ir a todos los bloques';
$txt['tp-blocknotice'] = 'NB! El tipo de bloque ha cambiado..<br />Por favor, guarde primero para ver las nuevas opciones!';
$txt['tp-allboards'] = 'Mostrar en todos los foros';
$txt['tp-blocksusepaneltyle'] = 'Usar el estilo del panel';
$txt['tp-blockstylehelp'] = 'Elegir estilo para el bloque';
$txt['tp-blockstylehelp2'] = '(Esta configuración determina el estilo utilizado para mostrar el bloque. Si se elige un estilo específico para un bloque, el estilo de bloque tendrá prioridad sobre el estilo del panel.)';

$txt['tp-adminshowblocks'] = '¿Dejar que el administrador muestre todos los bloques?';

// Block Types...
$txt['tp-userbox1'] = 'Avatar (si hay)';
$txt['tp-userbox2'] = 'Tiempo de inicio de sesión';
$txt['tp-userbox3'] = 'Hora';
$txt['tp-userbox4'] = 'Respuestas no leídas / publicaciones no leídas';
$txt['tp-userbox5'] = 'Estadísticas de los usuarios';
$txt['tp-userbox6'] = 'Usuarios en línea';
$txt['tp-userbox7'] = 'Estadísticas del foro';
$txt['tp-module7'] = 'Artículos: escrito recientemente';
$txt['tp-module8'] = 'Artículos: vistas superiores';
$txt['tp-module9'] = 'Artículos: mejores comentarios';
$txt['tp-ssi-calendar'] = 'El calendario de hoy';
$txt['tp-ssi-recentpoll'] = 'Encuesta más reciente';
$txt['tp-ssi-topboards'] = 'Top Foros';
$txt['tp-ssi-toppoll'] = 'Top Encuesta';
$txt['tp-ssi-topposters'] = 'Top Publicadores';
$txt['tp-ssi-topreplies'] = 'Top Respuestas';
$txt['tp-ssi-topviews'] = 'Top Vistas';
$txt['tp-rssblock'] = 'RSS feed: ';
$txt['tp-rssblock-showonlytitle'] = '¿Mostrar solo títulos?';
$txt['tp-showuserbox'] = 'Mostrar estos artículos en la caja de estadísticas:';
$txt['tp-showuserbox2'] = 'Mostrar estos elementos en la caja de usuario:';
$txt['tp-oldcatmenu'] = 'Use un estilo de menú plano';
$txt['tp-newcatmenu'] = 'Use el estilo desplegable';

// Panels admin
$txt['tp-panelsettings'] = 'Configuraciones del panel';
$txt['tp-panel'] = 'Panel';
$txt['tp-hidebarsall'] = 'Ocultar paneles cuando se esta en estas secciones:';

$txt['tp-hidebarsprofile'] = 'Pantalla de perfil';
$txt['tp-hidebarspm'] = 'Pantalla de mensajes personales';
$txt['tp-hidebarsmemberlist'] = 'Pantalla de lista de miembros';
$txt['tp-hidebarssearch'] = 'Pantalla de búsqueda';
$txt['tp-hidebarscalendar'] = 'Pantalla de calendario';
$txt['tp-hidebarscustom'] = 'Ocultar paneles cuando se realizan acciones personalizadas:<br><span class="smalltext">(separar las acciones con comas.<br> Por ejemplo: "galería, arcade, tienda")</span>';
$txt['tp-padding_between'] = 'Relleno entre paneles:';
$txt['tp-inpixels'] = 'en píxeles';
$txt['tp-panelwidth'] = 'Ancho de este panel';

$txt['tp-useleftpanel'] = '¿Usar el panel izquierdo?';
$txt['tp-userightpanel'] = '¿Usar el panel derecho?';
$txt['tp-usecenterpanel'] = '¿Usar el panel superior?';
$txt['tp-uselowerpanel'] = '¿Usar el panel inferior?';
$txt['tp-usetoppanel'] = '¿Usar el panel superior?';
$txt['tp-usebottompanel'] = '¿Usar el panel inferior?';

$txt['tp-hide_leftbar_forum'] = '¿Ocultar el panel izquierdo cuando estas en el foro?';
$txt['tp-hide_rightbar_forum'] = '¿Ocultar el panel derecho cuando estas en el foro?';
$txt['tp-hide_topbar_forum'] = '¿Ocultar el panel superior cuando estas en el foro?';
$txt['tp-hide_centerbar_forum'] = '¿Ocultar el panel superior cuando estas en el foro?';
$txt['tp-hide_lowerbar_forum'] = '¿Ocultar el panel inferior cuando estas en el foro?';
$txt['tp-hide_bottombar_forum'] = '¿Ocultar el panel inferior cuando estas en el foro?';

$txt['tp-vertical'] = 'Mostrar los bloques verticalmente (por defecto)';
$txt['tp-horisontal'] = 'Mostrar los bloques horizontalmente';
$txt['tp-horisontal2cols'] = 'Mostrar los bloques en 2 columnas';
$txt['tp-horisontal3cols'] = 'Mostrar los bloques en 3 columnas';
$txt['tp-horisontal4cols'] = 'Mostrar los bloques en 4 columnas';
$txt['tp-grid'] = 'Mostrar los bloques de acuerdo con una cuadrícula';
$txt['tp-blockwidth'] = '<b>Forzar</b> este ancho en cada bloque (use 00px o 00%)';
$txt['tp-blockheight'] = '<b>Forzar</b> esta altura en cada bloque (use 00px o 00%)';
$txt['tp-panelstylehelp'] = 'Estilo por defecto para los bloques en el panel:';
$txt['tp-panelstylehelp2'] = '(Esta configuración determina el estilo predeterminado utilizado para mostrar bloques en este panel. Si se elige un estilo específico para un bloque en la configuración de bloque, el estilo de bloque tendrá prioridad sobre cualquier estilo de panel elegido aquí.)';

// TP Settings
$txt['tp-generalsettings'] = 'Configuración general';
$txt['tp-hidecollapse'] = '¿Permitir que los paneles se plieguen?';
$txt['tp-hideediticon'] = '¿Ocultar el enlace de edición de bloque?';

$txt['tp-maxrating'] = 'Calificación máxima:';
$txt['tp-stars'] = '¿Mostrar estrellas en lugar de números?';

$txt['tp-themesavail'] = 'Temas disponibles en el cuadro de tema:';
$txt['tp-hidebarsadminonly'] = '¿Ocultar paneles cuando se está en la sección de administración?';

// Modules Admin
$txt['tp-installmenow'] = '¿Instalar el módulo?';
$txt['tp-removemenow'] = '¿Retire el módulo?';
$txt['tp-version'] = 'Versión';
$txt['tp-tpversion'] = 'TP Version';
$txt['tp-smfversion'] = 'SMF version';
$txt['tp-website'] = 'Sitio web';
$txt['tp-email'] = 'Correo';
$txt['tp-subqueryalreadyinstalled'] = '¡Este módulo usa la misma subconsulta que otro módulo!<br /> Por favor, elimine el otro antes de intentar la instalación.';
$txt['tp-removemodulesettings'] = '¿Eliminar configuración del módulo al desinstalar módulos? ';
$txt['tp-uploadedmodules'] = 'Módulos cargados';
$txt['tp-upload_tpmodule'] = 'Cargar un módulo';
$txt['tp-moduleact'] = 'Activación del módulo';
$txt['tp-moduleman'] = 'Gestión de módulos';
$txt['tp-moduleset'] = 'Configuración del administrador de módulos';
$txt['tp-sitemapmodules'] = 'Módulos activos';
$txt['tp-subquery'] = 'Consulta utilizada';
$txt['tp-installed'] = 'Instalado';

// News...
$txt['tp-latest_news'] = 'Noticias';
$txt['tp-latest_news2'] = 'Últimas noticias de: &nbsp; www.tinyportal.net';

// Portal Fuctions, dunno if this is still planned
$txt['tp-adminportal'] = 'Funciones del portal';
$txt['tp-portaltab'] = 'Portal';
$txt['tp-adminportalhelp'] = '';
$txt['tp-subscriptiontab'] = '';

// Menu manager
$txt['tp-addmenuitem'] = 'Agregar elemento de menú';
$txt['tp-addmenu'] = 'Agregar menú';
$txt['tp-header'] = 'Header';
$txt['tp-editmenu'] = 'Editar elemento del menú';
$txt['tp-windowmenu'] = 'Abrir en una nueva ventana';
$txt['tp-menumanager'] = 'Administrador de menú';
$txt['tp-suremenu'] = '¿Estás seguro de que deseas eliminar este elemento del menú?';
$txt['tp-nowindowmenu'] = 'La misma ventana';
$txt['tp-link'] = 'Enlace';
$txt['tp-spacer'] = 'Espaciador';
$txt['tp-menu'] = 'Botón de menú';
$txt['tp-item'] = 'Item';
$txt['tp-sitemap_on'] = '¿Mapa del sitio?';
$txt['tp-showmenustyle'] = 'Estilo del menú:';
$txt['tp-showmenus'] = 'Use el menú:';
$txt['tp-showmenusvar1'] = 'Tipo de menú';
$txt['tp-showmenusvar2'] = 'Tipo de menú variable';
$txt['tp-menu-after'] = 'Agregar menú después';
$txt['tp-menu-icon'] = 'Icono de menú';
$txt['tp-menu-icon2'] = '<small>Nota: la ruta de los iconos del menú es relativa a la carpeta ../Themes/default/images. Puede colocar sus propios iconos en esa carpeta usando ftp y asignarlos aquí. Tenga en cuenta que la carpeta ../Themes/default/images/tinyportal es <b>borrado</b> al desinstalar Tinyportal, por lo que cualquier archivo colocado manualmente se perderá al desinstalarlo!</small>';

// Shoutbox Manager
$txt['tp-deleteallshouts'] = '¿Eliminar todos los mensajes?';
$txt['tp-shoutbox_showsmile'] = '¿Mostrar los botones de emoticones?';
$txt['tp-shoutbox_showicons'] = '¿Mostrar botones BBC?';
$txt['tp-editshoutbox'] = 'Editar chat';
$txt['tp-tabs10'] = 'Chat';
$txt['tp-allshoutsbyip'] = 'Todos los chats de esta IP';
$txt['tp-allshoutsbymember'] = 'Todos los chats de este miembro';

// Downloads Manager
$txt['tp-module1'] = 'Descargas: Mostrar x Nuevos archivos';
$txt['tp-module2'] = 'Descargas: Top x Descargas';
$txt['tp-module3'] = 'Descargas: Top x Vistas';
$txt['tp-module4'] = 'Descargas: último archivo subido';
$txt['tp-module5'] = 'Descargas: Archivo superior en descargas';
$txt['tp-module6'] = 'Descargas: Archivo superior en vistas';
$txt['tp-mod-dladmin'] = 'Administrador de descargas';
$txt['tp-mod-dlmanager'] = 'Administrador de descargas';

// General Miscellious, used by varies parts of TP
$txt['tp-approve'] = 'Aprobar';
$txt['tp-approved'] = 'Aprobado';
$txt['tp-body'] = 'Cuerpo';
$txt['tp-bodytext'] = 'Cuerpo de texto:';
$txt['tp-checkall'] = '<em>Toggle all</em>'; // Verificar en la rev3
$txt['tp-confirm'] = '¿Estás seguro?';
$txt['tp-deactivate'] = 'Desactivar';
$txt['tp-deactivated'] = 'Desactivado';
$txt['tp-delete'] = 'Borrar';
$txt['tp-display'] = 'Mostrar:'; // Revisar sintaxis Rev2
$txt['tp-sortdown'] = 'Mover hacia abajo';
$txt['tp-sortup'] = 'Mover hacia arriba';
$txt['tp-off'] = 'Off';
$txt['tp-on'] = 'On';
$txt['tp-yes'] = 'Sí';
$txt['tp-no'] = 'No';
$txt['tp-type'] = 'Tipo';
$txt['tp-unread'] = 'No leído';
$txt['tp-unreadreplies'] = 'Respuestas no leídas';
$txt['tp-memberlist'] = 'Lista de usuarios';
$txt['tp-stats'] = 'Estadísticas';
$txt['tp-status'] ='Estado';
$txt['tp-sub_item'] ='Posición';
$txt['tp-title'] = 'Título';
$txt['tp-remove'] = 'Eliminar';
$txt['tp-pos'] = 'Pos';
$txt['tp-send'] = 'Guardar';
$txt['tp-useonfrontpage'] = '¿Anula la configuración de la página principal cuando se muestra en la página principal?';
$txt['tp-more'] = 'Más ';
$txt['tp-hide'] = 'Ocultar ';
$txt['tp-blocktype0'] = '- no establecido -';
$txt['tp-blocktype1'] = 'Usuario';
$txt['tp-blocktype2'] = 'Noticias';
$txt['tp-blocktype3'] = 'Estadísticas';
$txt['tp-blocktype4'] = 'Buscar';
$txt['tp-blocktype5'] = 'Código BBC';
$txt['tp-blocktype6'] = 'En línea';
$txt['tp-blocktype7'] = 'Themes';
$txt['tp-blocktype9'] = 'Menu';
$txt['tp-blocktype10'] = 'Código PHP';
$txt['tp-blocktype11'] = 'Código HTML & Javascript';
$txt['tp-blocktype12'] = 'Temas Recientes';
$txt['tp-blocktype13'] = 'Funciones de SSI';
$txt['tp-blocktype14'] = 'Artículo / Funciones de descarga';
$txt['tp-blocktype15'] = 'RSS';
$txt['tp-blocktype16'] = 'Mapa del sitio';
$txt['tp-blocktype18'] = 'Artículo único';
$txt['tp-blocktype19'] = 'Artículos en una categoría';
$txt['tp-blocktype20'] = 'Módulo TP';
$txt['tp-customactions'] = 'Acciones personalizadas (formato: acción1, acción2): se agregarán a la lista de acciones anterior. Para eliminar, simplemente desmarque.';
$txt['tp-admin'] = 'Administrador de TP';
$txt['custom_modules'] = 'Módulos TP';
$txt['tp-searchadmin'] = 'Buscar';
$txt['tp-tpmenu'] = 'Menu';
$txt['tp-menus'] = 'Secciones';
$txt['tp-useoldsidebar'] = '¿Usar la barra lateral anterior para el administrador?';

$txt['tp-helpsettings'] = 'Aquí puede modificar varias configuraciones generales para el portal.';
$txt['tp-helppanels'] = 'Los bloques están ubicados en paneles, y cada panel tiene su propio conjunto de configuraciones.';
$txt['tp-helpartsettings'] = 'Configuración especialmente para artículos.';
$txt['tp-helpfrontpage'] = 'La configuración de la página principal se puede ajustar aquí.';
$txt['tp-helparticles'] = 'Estas son sus categorías de artículos y la cantidad de artículos que cada uno posee. También se enumera la subcategoría inmediata (haga clic en más para revelar más).';
$txt['tp-helpmenuitems'] = 'Aquí puede crear y cambiar los elementos del menú para el menú. Los tipos de elementos de menú disponibles son: Categoría, Artículo, Enlace, Encabezado, Espaciador o botón Menú (sólo en el menú <i>interno</i>)<br>';

$txt['tp-assignnewauthor'] = 'ID del autor (cambio para reasignar a otro)';
$txt['tp-uncategorised'] = 'Sin categoría';
$txt['tp-uncategorised2'] = 'Artículos sin categoría';
$txt['tp-createnew'] = 'Asignar seleccionado a una nueva categoría -> ';
$txt['tp-createnew2'] = 'Aprobar y asignar seleccionados a una nueva categoría -> ';
$txt['tp-createnewcategory'] = 'Nueva categoría';
$txt['tp-assignto'] = 'Asignar a: ';
$txt['tp-approveto'] = 'Aprobar y asignar a: ';
$txt['tp-helpstrays'] = 'Artículos que aún no han sido asignados a una categoría. ';
$txt['tp-addsubcategory'] = 'Agregue una categoría debajo de este';
$txt['tp-copycategory'] = 'Haz una copia de esta categoría';
$txt['tp-actions'] = 'Comportamiento';
$txt['tp-editcategory'] = 'Editar categoría de artículo';
$txt['tp-shortname'] = 'Nombre corto';
$txt['tp-helpaddcategory'] = 'Agregue una nueva categoría de artículo. La próxima pantalla permitirá detalles al respecto.';
$txt['tp-uploadicon'] = 'Subir un nuevo icono ';
$txt['tp-incategory'] = ' en categoría ';
$txt['tp-addblock'] = 'Agregar bloque';
$txt['tp-latestblocks'] = 'Últimos códigos de bloque';
$txt['tp-insert'] = 'Insertar codigo';
$txt['tp-chooseblock'] = 'Elija el tipo de bloque:';
$txt['tp-chooseblocktype'] = '...o use el código de bloque existente:';
$txt['tp-choosepanel'] = 'Elija el panel:';
$txt['tp-chooseblockcopy'] = '...o copia del bloque existente:';
$txt['tp-useattachment'] = '¿Utilice la primera vista previa de archivo adjunto como ilustración? <br><small>(Actualmente solo funciona con el diseño de categoría 4)</small> ';
$txt['tp-rssblock-useutf8'] = 'Qué codificación usar en este feed:';
$txt['tp-utf8'] = 'UTF-8';
$txt['tp-iso'] = 'ISO-8859-1 (default)';
$txt['tp_shout'] = 'Chat';

$txt['tp-rssblock-showavatar'] = '¿Mostrar avatares?';
$txt['tp-rssblock-maxwidth'] = 'Ancho máximo de rss feed';
$txt['tp-rssblock-maxshown'] = 'Número máximo de elementos que se muestran en la alimentación rss (0 juegos máximo a 20)';

$txt['tp-permissions'] = 'Permisos';
$txt['tp-permdesc1'] = 'Permisos para funciones de TP Tenga en cuenta que algunas son funciones de administrador, otras funciones de usuario.';

$txt['tp-selectedforum'] = 'Solo temas seleccionados';
$txt['tp-selectbothforum'] = 'Temas seleccionados + artículos';

$txt['tp-frontpagetitle'] = 'Usar un título de página de inicio personalizado: ';
$txt['tp-frontpagetitle2'] = ' (dejar el campo de texto vacío para ningún título)';
$txt['tp-redirectforum'] = 'Cómo redirigir después de iniciar sesión:';
$txt['tp-redirectforum1'] = 'Redirigir al foro';
$txt['tp-redirectforum2'] = 'Redirigir a la página principal';
$txt['tp-useroundframepanels'] = '¿Utiliza el estilo de cuadro redondo para los paneles izquierdo / derecho?';
$txt['tp-allowedgroups'] = 'Grupos de usuarios que pueden ver esta categoría';

$txt['tp-admin_showblocks'] = '¿El administrador puede ver todos los bloques?';
$txt['tp-uselangoption'] = '¿Usar la opción de visibilidad del idioma para los bloques?';
$txt['tp-uselangoption2'] = '¡NB! La configuración de visibilidad del idioma está desactivada. Tenga en cuenta que las opciones de idioma no funcionarán a menos que esté activado.';

$txt['tp-created'] = 'Creado en';
$txt['tp-published'] = 'Publicar';
$txt['tp-pub_start'] = 'de';
$txt['tp-pub_end'] = 'hasta';

$txt['tp-notset'] = '- no establecido -';
$txt['reset_custom_template_layout'] = '(Para restablecer el diseño personalizado, borre todo el texto a continuación y guárdelo)';

$txt['tp-internal'] = 'Interno';
$txt['tp-details'] = 'Detalles';
$txt['tp-others'] = 'Otros';
$txt['tp-artcat'] = 'Categorías de artículos';
$txt['tp-lang'] = 'Idiomas';
$txt['tp-dlmanager'] = 'DL manager';
$txt['tp-dlmaxerror'] = 'El tamaño máximo para un archivo cargado es actualmente';

// new in 1.109
$txt['tp-sticky'] = 'Fijo';
$txt['tp-sticky-title'] = 'Coloque un mensaje fijo o anuncio en la parte superior del recuadro de discusión (permitido BBC):';

$txt['tp-sticky1'] = 'Estilo de información';
$txt['tp-sticky2'] = 'Estilo normal';
$txt['tp-sticky3'] = 'Estilo normal + fondo azul';
$txt['tp-sticky4'] = 'Estilo normal + fondo amarillo';
$txt['tp-sticky5'] = 'Estilo normal + fondo rojo';
$txt['tp-sticky6'] = 'Estilo normal + fondo verde';
$txt['tp-unstickallshouts'] = '¿Fijar todos los mensajes?'; // Vereficar en la rev3

$txt['tp-fulltextsearch']       = 'Activar búsqueda de texto completo de TinyPortal';
$txt['tp-fulltextsearchdesc']   = 'Acticar la búsqueda de texto completo para la funcionalidad de búsqueda de artículos';
$txt['tp-copyrightremoval'] = 'Eliminación de derechos de autor de TinyPortal';
$txt['tp-copyrightremovaldesc'] = 'Ingrese su clave única para eliminar el aviso de derechos de autor (Copyright) de TinyPortal';

// new in 1.63
$txt['tp-nosubmissions'] = 'Actualmente no hay envíos pendientes de aprobación.';
$txt['tp-use_groupcolor'] = 'Usar el color del grupo de miembros para los nombres de usuario en todo el foro';
$txt['tp-use_groupcolordesc'] = '(La configuración general de TP tiene preferencia sobre la configuración del chat).';
?>