<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */
 
// Responsive themes form
$txt['tp-formres'] ='Seleccionar temas no adaptables';
$txt['tp-deselectthemes'] ='Deseleccionar todos los temas';

// Navigation links called from source files
$txt['tp-modules'] = 'M&oacute;dulos';
$txt['tp-adminnews1'] = 'Noticias';
$txt['tp-settings'] = 'Configuraciones';
$txt['tp-adminpanels'] = 'Paneles y bloques';
$txt['tp-adminheader1'] = 'Configuraci&oacute;n y p&aacute;gina de inicio';
$txt['tp-left'] = 'Izquierda';
$txt['tp-right'] = 'Derecha';
$txt['tp-center'] = 'Superior';
$txt['tp-front'] = 'Frente';
$txt['tp-top'] = 'Parte superior';
$txt['tp-bottom'] = 'Fondo';
$txt['tp-lower'] = 'Inferior';
$txt['tp-allpanels'] = 'Paneles';
$txt['tp-leftpanel'] = 'Panel izquierdo';
$txt['tp-rightpanel'] = 'Panel derecho';
$txt['tp-centerpanel'] = 'Panel superior';
$txt['tp-toppanel'] = 'Panel superior';
$txt['tp-bottompanel'] = 'Panel inferior';
$txt['tp-lowerpanel'] = 'Panel inferior';
$txt['tp-frontpanel'] = 'Panel frontal';
$txt['tp-allblocks'] = 'Bloques';
$txt['tp-tabs1'] = 'Art&iacute;culos y Categor&iacute;as';
$txt['tp-tabs2'] = '+HTML';
$txt['tp-tabs3'] = '+PHP';
$txt['tp-tabs4'] = 'Presentaciones';
$txt['tp-tabs5'] = 'Categor&iacute;as';
$txt['tp-tabs6'] = 'A&ntilde;adir categor&iacute;a';
$txt['tp-tabs11'] = 'Lista de ';
$txt['tp-addarticle'] = 'Agregar art&iacute;culo';
$txt['tp-guests'] = 'Invitados';
$txt['tp-addbbc'] = '+BBC';
$txt['tp-addimport'] = '+Externo';
$txt['tp-adminicons'] = 'Iconos';

// Header, Links & Help descriptions...
$txt['tp-articlehelp'] = 'Los art&iacute;culos se pueden crear, ya sea como HTML, PHP, BBC o incluso importar uno. Puede editarlos y tambi&eacute;n las opciones visuales para cada art&iacute;culo. Le permitir&aacute;n activar/desactivar muchos atributos visuales del art&iacute;culo. Establecer un tema espec&iacute;fico tambi&eacute;n es posible. Adem&aacute;s, puedes crear y gestionar categor&iacute;as para art&iacute;culos aqu&iacute;.';
$txt['tp-articledesc1'] = 'Administre sus art&iacute;culos. Puede crear HTML, PHP, BBC o incluso importar un art&iacute;culo.';
$txt['tp-articledesc2'] = 'Administre las categor&iacute;as en las que se pueden colocar sus art&iacute;culos.';
$txt['tp-articledesc3'] = 'Administre la configuraci&oacute;n de todos los art&iacute;culos creados y existentes.';
$txt['tp-articledesc4'] = 'Administrar presentaciones para todos los art&iacute;culos. Decida qui&eacute;n puede enviar art&iacute;culos y apruebe los que desee.';
$txt['tp-articledesc5'] = 'Administre los iconos y las im&aacute;genes utilizadas por los art&iacute;culos y dise&ntilde;os de art&iacute;culos espec&iacute;ficos.';
$txt['tp-modulehelp'] = ' Aqu&iacute; puedes administrar todo sobre tus m&oacute;dulos.';
$txt['tp-moduledesc1'] = 'Administre sus m&oacute;dulos. Puede activar/desactivar cada m&oacute;dulo y leer sobre lo que puede hacer.';
$txt['tp-moduledesc2'] = 'Cargue o elimine sus m&oacute;dulos aqu&iacute;. Mant&eacute;ngase actualizado sobre las versiones utilizadas.';
$txt['tp-moduledesc3'] = 'Administre su configuraci&oacute;n para todos los m&oacute;dulos.';
$txt['tp-settingdesc1'] = 'Administra tu instalaci&oacute;n de TinyPortal desde aqu&iacute;.';
$txt['tp-frontpagehelp'] = 'El portal es la primera p&aacute;gina que ver&aacute; el usuario. Todos los ajustes para la p&aacute;gina principal determinan c&oacute;mo desea que su usuario vea la primera p&aacute;gina de su portal. Su p&aacute;gina principal puede ser diferente del resto de su portal o foro.';
$txt['tp-frontpagedesc1'] = 'Todos los ajustes aqu&iacute; controlan todo lo que aparece en su p&aacute;gina principal.';
$txt['tp-panelhelp'] = 'Esta secci&oacute;n de administraci&oacute;n de TinyPortal controla todas las configuraciones de los paneles izquierdo, derecho, superior, inferior, superior e inferior de los bloques, la creaci&oacute;n de todo tipo de bloques, la configuraci&oacute;n de bloques, las opciones visuales para bloques y la activaci&oacute;n de cada uno. Esto le permite visualizar im&aacute;genes, secuencias de comandos o informaci&oacute;n en ciertas &aacute;reas alrededor de su foro, convirti&eacute;ndolo a su vez en un portal.';
$txt['tp-paneldesc1'] = 'Decide c&oacute;mo tus paneles deben mostrar sus bloques, qu&eacute; tan ancho lo quieres y si lo quieres ocultar en &aacute;reas espec&iacute;ficas o no.';
$txt['tp-blocksdesc1'] = 'Decida en qu&eacute; panel desea que aparezcan los bloques espec&iacute;ficos, enci&eacute;ndalos o desact&iacute;velos o edite r&aacute;pidamente los bloques desde aqu&iacute;.';
$txt['tp-creditsdesc1'] = 'Aquellos que han ayudado a TP para convertirse en lo que es hoy.';
$txt['tp-adminheader2'] = 'Administra tu instalaci&oacute;n de TinyPortal desde aqu&iacute;.';
$txt['tp-adminheader3'] = 'La pantalla de configuraci&oacute;n le permite establecer una cantidad de opciones diferentes para el portal. La configuraci&oacute;n m&aacute;s espec&iacute;fica que encontrar&aacute; en la pantalla del administrador correspondiente.';
$txt['tp-adminheader8'] = 'Los bloques tienen muchas opciones, la pantalla de resumen le dar&aacute; algunos de ellos, abriendo la pantalla de edici&oacute;n de bloque &uacute;nico mucho m&aacute;s. El bloque Shoutbox tiene su propia pantalla para administrar los gritos, que se encuentra en esta secci&oacute;n.';
$txt['tp-adminheader9'] = 'Administrar bloques: mover, crear, eliminar y editar.';
$txt['tp-adminnews2'] = '';
$txt['tp-adminnews3'] = '';
$txt['tp-adminonly'] = 'No tienes acceso Solo los administradores pueden ver esta secci&oacute;n.';
$txt['tp-adminpanels2'] = 'Configuraciones para los paneles';
$txt['tp-blockfailure'] = 'El bloque no existe';
$txt['tp-tportaladmin'] = 'Administrador de TinyPortal';

// Frontpage...
$txt['tp-allowguests'] = '&iquest;Permitir que los invitados y los usuarios vean los temas del foro en la portada, incluso si no se les permite ver los foros?';
$txt['tp-displayleftpanel'] = 'Mostrar panel izquierdo';
$txt['tp-displayrightpanel'] = 'Mostrar panel derecho';
$txt['tp-displaytoppanel'] = 'Mostrar panel superior';
$txt['tp-displaycenterpanel'] = 'Mostrar panel superior';
$txt['tp-displaylowerpanel'] = 'Mostrar panel inferior';
$txt['tp-displaybottompanel'] = 'Mostrar panel inferior';
$txt['tp-bothforum'] = 'Publicaciones del foro y art&iacute;culos - ordenados por fecha';
$txt['tp-fckeditor'] = 'S&iacute;';
$txt['tp-fckopt'] = 'Directorio de im&aacute;genes para cargas de im&aacute;genes a trav&eacute;s del editor:';
$txt['tp-fckopt1'] = 'Uno para todos';
$txt['tp-fckopt2'] = 'Uno por GroupID';
$txt['tp-fckopt3'] = 'Uno por UserID';
$txt['tp-frontblockfirst'] = 'El panel frontal se agregar&aacute; antes del contenido';
$txt['tp-frontblocklast'] = 'El panel frontal se agregar&aacute; despu&eacute;s del contenido';
$txt['tp-frontblockoption'] = 'C&oacute;mo se mostrar&aacute; el panel frontal con contenido:';
$txt['tp-frontblocks'] = 'Panel frontal';
$txt['tp-frontblocksingle'] = 'Ocultar el panel frontal, a menos que se seleccione de otra manera.';
$txt['tp-frontpage'] = 'P&aacute;gina de inicio';
$txt['tp-frontpage_layout'] = 'Dise&ntilde;o de art&iacute;culos para la p&aacute;gina principal:';
$txt['tp-frontpage_settings']= 'Configuraci&oacute;n de la p&aacute;gina frontal';
$txt['tp-frontpageoptions'] = 'Paneles adicionales para mostrar en la p&aacute;gina principal: <br /><span class="smalltext" style="color: #ff0000;">( Nota: solo para la p&aacute;gina principal, esto anula cualquier panel que se haya activado, pero tambi&eacute;n se reemplaza por la opci&oacute;n de "p&aacute;gina &uacute;nica" de un art&iacute;culo. )</span>';
$txt['tp-showforumposts'] = 'Mostrar mensajes del foro en la p&aacute;gina principal de:';
$txt['tp-numberofposts'] = 'N&uacute;mero de publicaciones/art&iacute;culos para mostrar en portada:';
$txt['tp-numberofrecenttopics'] = 'N&uacute;mero de temas recientes para mostrar: ';
$txt['tp-whattoshow'] = 'Qu&eacute; mostrar en la p&aacute;gina de inicio:';
$txt['tp-whizzyeditor'] = 'S&iacute;, WhizzyWig';
$txt['tp-onlyarticles'] = 'Solo art&iacute;culos';
$txt['tp-lengthofposts'] = 'N&uacute;mero de caracteres para mostrar por publicaci&oacute;n en el foro:';
$txt['tp-singlepage'] = 'Art&iacute;culo destacado con panel frontal';
$txt['tp-onlyforum'] = 'Solo publicaciones en el foro';
$txt['tp-displaynews'] = 'Mostrar informaci&oacute;n/noticias del usuario en la parte superior';
$txt['tp-usewysiwyg'] = '&iquest;Usar el editor WYSIWYG?';
$txt['tp-usedragdrop'] = '&iquest;Activar la funci&oacute;n arrastrar y soltar en el editor WYSIWYG?';
$txt['tp-imageproxycheck'] = '&iquest;Realiza la verificaci&oacute;n del proxy de imagen final?';
$txt['tp-imageproxycheckdesc'] = '( Esto est&aacute; predeterminado en ON y solo es efectivo cuando SMF Image Proxy est&aacute; habilitado. La desactivaci&oacute;n de esta opci&oacute;n puede resolver conflictos con ciertos Mods, pero desactivar&aacute; el proxy de im&aacute;genes para im&aacute;genes http en art&iacute;culos PHP y bloques HTML. )';
$txt['tp-frontmodule'] = 'M&oacute;dulo TP';
$txt['tp-nofrontmodule'] =  'No hay m&oacute;dulos disponibles.';
$txt['tp-forumposts_avatar'] = '&iquest;Mostrar avatares en publicaciones del foro?';

// Articles admin...
$txt['tp-addcategory'] = 'A&ntilde;adir categor&iacute;a';
$txt['tp-artarray'] = ' Mostrar al ver este art&iacute;culo';
$txt['tp-article'] = 'Art&iacute;culo';
$txt['tp-articleoff'] = 'El art&iacute;culo NO est&aacute; activo';
$txt['tp-articleon'] = 'El art&iacute;culo est&aacute; activo';
$txt['tp-articleoptions'] = 'Opciones de visualizaci&oacute;n:';
$txt['tp-articleoptions2'] = 'Display title';
$txt['tp-articleoptions3'] = 'Mostrar autor';
$txt['tp-articleoptions1'] = 'Mostrar fecha';
$txt['tp-articleoptions17'] = 'Mostrar n&uacute;mero de vistas';

$txt['tp-articleoptions4'] = 'Mostrar linktree'; // Actualizar en la rev3
$txt['tp-articleoptions12'] = 'Mostrar todos los art&iacute;culos en la misma categor&iacute;a';
$txt['tp-articleoptions13'] = 'Mostrar enlaces a otras categor&iacute;as';

$txt['tp-articleoptions19'] = '&iquest;Permitir calificar?';
$txt['tp-articleoptions18'] = 'Mostrar clasificaciones';

$txt['tp-articleoptions15'] = '&iquest;Permitir los comentarios?';
$txt['tp-articleoptions14'] = 'Mostrar comentarios debajo del art&iacute;culo';
$txt['tp-articleoptions16'] = 'No contraer comentarios inicialmente';

$txt['tp-articleoptions5'] = 'Display top';
$txt['tp-articleoptions8'] = 'Display left panel';
$txt['tp-articleoptions7'] = 'Display right panel';
$txt['tp-articleoptions10'] = 'Display top panel';
$txt['tp-articleoptions6'] = 'Display upper panel';
$txt['tp-articleoptions11'] = 'Display lower panel';
$txt['tp-articleoptions9'] = 'Display bottom panel';

$txt['tp-articleoptions20'] = 'Do not use SMF templates';

$txt['tp-author'] = 'Autor';
$txt['tp-catarray'] = ' Mostrar al ver esta lista de categor&iacute;as';
$txt['tp-catboxauthor'] = '&iquest;Mostrar autor?';
$txt['tp-catboxheight'] = 'N&uacute;mero de art&iacute;culos antes de la barra de desplazamiento:';
$txt['tp-category'] = 'Categor&iacute;a';
$txt['tp-confirmcat1'] = '&iquest;Seguro que quieres eliminar esta categor&iacute;a?';
$txt['tp-dldownloads'] = 'Descargas';
$txt['tp-editarticle'] = 'Editar art&iacute;culo';
$txt['tp-editarticlefull'] = 'Editar art&iacute;culo completo';
$txt['tp-editarticlefull2'] = 'Editor';
$txt['tp-editarticleoptions'] = 'Editar opciones visuales para el art&iacute;culo';
$txt['tp-editarticleoptions2'] = 'Opciones';
$txt['tp-assignedarticles'] = 'Art&iacute;culos asignados a una categor&iacute;a';
$txt['tp-unassignedarticles'] = 'Art&iacute;culos sin asignar a una categor&iacute;a';
$txt['tp-editarticlesin'] = 'Editar art&iacute;culos en ';
$txt['tp-confirmcat2'] = '(Tenga en cuenta que no se eliminar&aacute;n todos los art&iacute;culos que pertenecen a esta categor&iacute;a, sino que terminar&aacute;n en la secci&oacute;n Art&iacute;culos perdidos)';
$txt['tp-articleconfirmdelete'] = '&iquest;Seguro que quieres eliminar este art&iacute;culo?';
$txt['tp-featured'] = 'Destacado';
$txt['tp-editcategories'] = 'Editar categor&iacute;as';
$txt['tp-chosentheme'] = 'Use solo este tema: ';
$txt['tp-clist'] = '&iquest;Qu&eacute; categor&iacute;as deber&iacute;an aparecer en las pesta&ntilde;as de categor&iacute;a?';
$txt['tp-gohtml'] = 'Art&iacute;culo HTML';
$txt['tp-gophp'] = 'Art&iacute;culo de PHP';
$txt['tp-newcategory'] = 'Nueva categor&iacute;a';
$txt['tp-articleoptions21'] = 'Mostrar avatar/informaci&oacute;n del autor';
$txt['tp-access2help'] = 'Elija d&oacute;nde deber&iacute;a aparecer el bloque.';
$txt['tp-setsticky'] = 'Establecer como art&iacute;culo fijo/no-fijo';
$txt['tp-islocked'] = 'Este art&iacute;culo est&aacute; bloqueado para editar';
$txt['tp-setlock'] = 'Bloquear este art&iacute;culo para editarlo';
$txt['tp-printarticles'] = '&iquest;Mostrar enlace de impresi&oacute;n en los art&iacute;culos?';
$txt['tp-illustration'] = '&iacute;cono de lista alternativa (128x128 px)';
$txt['tp-illustration2'] = 'Elegir otra imagen:';
$txt['tp-nocat'] = '-no parent-'; // Falta encontrar sinonimo corto - mirar rev3
$txt['tp-catlayouts'] = 'Tipos de dise&ntilde;o:';
$txt['tp-catlayout1'] = 'Art&iacute;culo normal';
$txt['tp-catlayout2'] = 'Normal + iconos';
$txt['tp-catlayout3'] = '&iacute;cono + enlaces';
$txt['tp-catlayout4'] = 'Imagen + Art&iacute;culo';
$txt['tp-catlayout5'] = 'Men&uacute; + Art&iacute;culo';
$txt['tp-catlayout6'] = 'Solo enlaces';
$txt['tp-catlayout7'] = 'Usar plantilla personalizada';
$txt['tp-catlayout8'] = 'Imagen + Art&iacute;culo 2';
$txt['tp-articlesettings'] = 'Configuraciones del art&iacute;culo';
$txt['tp-parent'] = 'Parent:'; // Falta encontrar sinonimo corto - mirar rev3
$txt['tp-sortingoptions'] = 'Orden de clasificaci&oacute;n para art&iacute;culos en la p&aacute;gina principal:';
$txt['tp-sortoptions1'] = 'Ordenar por fecha';
$txt['tp-sortoptions2'] = 'Ordenar por autor';
$txt['tp-sortoptions3'] = 'Ordenar por posici&oacute;n';
$txt['tp-sortoptions4'] = 'Ordenar por n&uacute;mero de identificaci&oacute;n';
$txt['tp-sortdirection1'] ='Descendente';
$txt['tp-sortdirection2'] = 'Ascendente';
$txt['tp-editsinglecategory'] = 'Editar una sola categor&iacute;a';
$txt['tp-articlecount'] = 'Art&iacute;culos por p&aacute;gina:';
$txt['tp-access'] = 'Acceso:';
$txt['tp-addcategoryinfo'] = 'Cuando agrega una nueva categor&iacute;a como subcategor&iacute;a de otra, la nueva heredar&aacute; el acceso y las opciones de su principal.
Tenga en cuenta que puede cambiarlo f&aacute;cilmente en la pantalla de edici&oacute;n de una sola categor&iacute;a. ';
$txt['tp-bbcarticle'] = 'Tipo de art&iacute;culo BBC';
$txt['tp-adminicons3'] = 'Iconos para ser usados en art&iacute;culos y categor&iacute;as.';
$txt['tp-adminicons4'] = 'Subir un nuevo icono:';
$txt['tp-adminicons7'] = 'Iconos ilustrativos para usar en el dise&ntilde;o de categor&iacute;a 4.';
$txt['tp-adminicons6'] = 'Sube una nueva ilustraci&oacute;n:<br /><span class="smalltext">(Tama&ntilde;o m&aacute;ximo: 500 KB. Cambiar el tama&ntilde;o de las im&aacute;genes a 128x128 px).</span>';
$txt['tp-adminiconsinfo'] = 'PNG, JPG or GIF, Tama&ntilde;o m&aacute;ximo: 500 KB. Las im&aacute;genes cambiar&aacute;n de tama&ntilde;o para que el lado m&aacute;s corto sea de 128 px, mientras se conserva la relaci&oacute;n de aspecto. Tenga en cuenta que el &aacute;rea superior derecha de la imagen se utilizar&aacute; como &iacute;cono de art&iacute;culo.';
$txt['tp-adminlabels'] = 'Etiquetas';
$txt['tp-adminlabels2'] = 'Administre las etiquetas de los art&iacute;culos, utilizados en la b&uacute;squeda.';
$txt['tp-adminpresets'] = 'Preestablecidos'; // Revisar contexto
$txt['tp-adminpresets2'] = 'Administre los ajustes preestablecidos guardados y vea la descripci&oacute;n general de las opciones de art&iacute;culos vinculados';
$txt['tp-articles'] = 'Art&iacute;culos';
$txt['tp-removesub'] = '&iquest;Eliminar como subcategor&iacute;a? ';
$txt['tp-subcatof'] = 'Establecer como subcategor&iacute;a de: ';
$txt['tp-submissionsettings'] = 'Presentaciones';
$txt['tp-submissionsettings2'] = 'Acceso al grupo de usuarios:';
$txt['tp-submittedarticles'] = 'Art&iacute;culos enviados';
$txt['tp-gobbc'] = 'Art&iacute;culos BBC';
$txt['tp-goimport'] = 'Art&iacute;culo externo';
$txt['tp-articleheaders'] = 'C&oacute;digo de encabezado para ser usado en art&iacute;culos sin ning&uacute;n c&oacute;digo de plantilla/tema:';
$txt['tp-importarticle'] = 'Camino al art&iacute;culo externo:';
$txt['tp-showchilds']= '&iquest;Mostrar cualquier categor&iacute;a infantil?';
$txt['tp-none2'] = '* no asignado *';
$txt['tp-articlenocat'] = ' no asignado a una categor&iacute;a existente, aunque no es obligatorio.';
$txt['tp-switchmode'] = 'Tipo de art&iacute;culo:';
$txt['tp-setfrontpage'] = 'Alternar show en la p&aacute;gina principal'; // Toggle show on frontpage Revisar
$txt['tp-allowedgrp']= 'Permitido enviar';
$txt['tp-date'] = 'Fecha';
$txt['tp-icon'] = 'Icono';
$txt['tp-articlelayouts'] = 'Dise&ntilde;o';
$txt['tp-sorting'] = 'Opciones de clasificaci&oacute;n';
$txt['tp-setasfeatured'] = 'Establecer como destacado';
$txt['tp-shortname_article'] = 'T&iacute;tulo de consulta:';
$txt['tp-showarticle'] = 'Mostrar art&iacute;culo:';
$txt['tp-showcategory'] = 'Mostrar el listado de art&iacute;culos de la categor&iacute;a:';
$txt['tp-introtext'] = 'Texto de introducci&oacute;n:';
$txt['tp-showonfrontpage'] = 'Mostrar en la p&aacute;gina principal:';
$txt['tp-articleoptions22'] = 'Ancho panel derecho (dejar vac&iacute;o por defecto)';
$txt['tp-articleoptions23'] = 'Ancho panel izquierdo (dejar vac&iacute;o por defecto)';
$txt['tp-useintro'] = 'Usar la introducci&oacute;n';
$txt['tp-preview'] = 'Avance';
$txt['tp-name'] = 'Nombre';
$txt['tp-none-'] = '- ninguno -';
$txt['tp-forumall'] = 'Todas las secciones relacionadas con el foro';
$txt['tp-forumfront'] = '&iacute;ndice general';
$txt['tp-turnoff'] = '(apagar)';
$txt['tp-childcategories'] = 'Categor&iacute;as de ni&ntilde;os';
$txt['tp-articleoptions24'] = 'Use la configuraci&oacute;n de la categor&iacute;a en su lugar!';
$txt['tp-editcategory'] = 'Editar';
$txt['tp-showsociallinks'] = 'Mostrar botones Marcadores sociales';
$txt['tp-noicon'] = '- No uses un &iacute;cono -';
$txt['tp-editorheight'] = '&iquest;Altura del editor WYSIWYG?';
$txt['tp-hidearticle-facebook'] = '&iquest;Ocultar el bot&oacute;n de Facebook?';
$txt['tp-hidearticle-twitter'] = '&iquest;Ocultar el bot&oacute;n de Twitter?';
$txt['tp-hidearticle-reddit'] = '&iquest;Ocultar el bot&oacute;n de Reddit?';
$txt['tp-hidearticle-digg'] = '&iquest;Ocultar el bot&oacute;n de Digg?';
$txt['tp-hidearticle-delicious'] = '&iquest;Ocultar el bot&oacute;n de Delicious?';
$txt['tp-hidearticle-stumbleupon'] = '&iquest;Ocultar el bot&oacute;n de Stumbleupon?';
$txt['tp-hidearticle-link'] = '&iquest;Ocultar el enlace editar el art&iacute;culo?';

// Blocks admin...
$txt['tp-addcenterblock'] = 'Add upper block';
$txt['tp-addfrontblock'] = 'Add front page block';
$txt['tp-addleftblock'] = 'Add left block';
$txt['tp-addlowerblock'] = 'Add lower block';
$txt['tp-addrightblock'] = 'Add right block';
$txt['tp-addtopblock'] = 'Add Top Block';
$txt['tp-allowupshrink'] = 'Allow block to collapse';
$txt['tp-addbottomblock'] = 'Add Bottom Block';
$txt['tp-blocks'] = 'Blocks';
$txt['tp-blocksettings'] = 'Configuracion de bloques';

$txt['tp-activate'] = 'Activar';
$txt['tp-activated'] = 'Activado';
$txt['tp-blockwillshow'] = 'Bloque se mostrar&aacute; en la:';
$txt['tp-boardarray'] = ' Mostrar cuando dentro de este foro';
$txt['tp-boardarray2'] = ' NO mostrar cuando dentro de este foro';
$txt['tp-boardindex'] = 'Ir directamente al &iacute;ndice del foro';
$txt['tp-editgroups'] = 'El bloque puede ser editado por grupos de usuarios adicionales';
$txt['tp-editsave'] = 'Editar - Guardar';
$txt['tp-blockconfirmdelete'] = '&iquest;Seguro que quieres eliminar este bloque?';
$txt['tp-editblocks'] = 'Bloques';
$txt['tp-editgrouphelp'] = 'Elija sus grupos de usuarios adicionales que solo pueden editar este bloque. <br /><br />Tenga en cuenta que los permisos "manage_blocks" y "admin" siempre otorgan este derecho independientemente..';
$txt['tp-langarray'] = 'Mostrar en este idioma (tenga en cuenta que el bloque tiene que ser establecido en alguna parte para que esto vaya en efecto)';
$txt['tp-langhelp'] = 'Agregue un t&iacute;tulo de bloque personalizado para cualquier idioma instalado, excepto por defecto. ';
$txt['tp-looseblocks'] = 'Bloque no se muestra en cualquier lugar';
$txt['tp-move'] = 'Mover bloque';
$txt['tp-movecenter'] = 'Mover al panel superior';
$txt['tp-movedown'] = 'Mover al panel inferior';
$txt['tp-movefront'] = 'Mover al panel frontal';
$txt['tp-moveleft'] = 'Mover al panel izquierdo';
$txt['tp-movelower'] = 'Mover al panel inferior';
$txt['tp-moveright'] = 'Mover al panel derecho';
$txt['tp-moveup'] = 'Mover al panel superior';
$txt['tp-membergrouphelp'] = 'Elija sus grupos de usuarios que podr&aacute;n ver este bloque.<br /><br /> Tenga en cuenta que si se elige <b>ninguno</b>, solo se mostrar&aacute; en admin.';
$txt['tp-membergrouptext'] = 'Elija el acceso de su grupo de usuarios despu&eacute;s de guardar el bloque. Los bloques siempre se configuran en OFF cuando se crean.';
$txt['tp-typeofblock'] = 'Ha creado con &eacute;xito un nuevo bloque. Aqu&iacute; puede establecer qu&eacute; tipo debe ser este nuevo bloque.';
$txt['tp-panelclosed']= 'Nota: este panel se ha apagado en la configuraci&oacute;n del panel.';
$txt['tp-frontpanel-notice'] = 'Nota: la p&aacute;gina principal no es un panel y no se puede desactivar ya que tiene su propio conjunto &uacute;nico de configuraciones. Debido a esto, todas las configuraciones de opciones visuales para bloques dentro del &aacute;rea de la p&aacute;gina frontal son ignoradas.';
$txt['tp-noaccess'] = 'Este bloque no est&aacute; configurado para mostrar en ninguna p&aacute;gina o secci&oacute;n todav&iacute;a.';
$txt['tp-editblock'] = 'Editar bloque';
$txt['tp-editblockloc'] = 'Ir a opciones visibles';
$txt['tp-allpages'] = 'Mostrar en todas las p&aacute;ginas y secciones';
$txt['tp-blockcodes'] = 'Insertar fragmento de c&oacute;digo de bloque';
$txt['tp-offblocks'] = 'Block est&aacute; desactivado';
$txt['tp-blockcodes_overwrite'] = '&iquest;Exagerar?';
$txt['tp-tpmodarray'] = ' Mostrar dentro de esta secci&oacute;n de TP';
$txt['tp-notallowupshrink'] = 'No permita que el bloque colapse';
$txt['tp-text'] = '-texto-';
$txt['tp-useframe'] = 'Usar el estilo de marco del tema';
$txt['tp-useframe2'] = 'Usar estilo de marco, pero no estilo de t&iacute;tulo';
$txt['tp-noframe'] = 'No use estilos de t&iacute;tulo/marco';
$txt['tp-blockframehelp'] = 'Opciones de marco';
$txt['tp-usetitle'] = 'Use solo el estilo del t&iacute;tulo';
$txt['tp-recent'] = 'Reciente';
$txt['tp-no_title'] = '-Sin t&iacute;tulo-';
$txt['tp-bottomsideblocks'] = 'Bloques de panel inferior';
$txt['tp-centersideblocks'] = 'Bloques de paneles superiores';
$txt['tp-leftsideblocks'] = 'Bloques de panel izquierdo';
$txt['tp-lowersideblocks'] = 'Bloques de panel inferior';
$txt['tp-topsideblocks'] = 'Bloques de panel superior';
$txt['tp-rightsideblocks'] = 'Bloques de panel derecho';
$txt['tp-frontsideblocks'] = 'Bloques del panel frontal';
$txt['tp-gobackurl'] = 'Volver a bloquear ubicaci&oacute;n';
$txt['tp-gobackallblocks'] = 'Ir a todos los bloques';
$txt['tp-blocknotice'] = 'NB! El tipo de bloque ha cambiado..<br />Por favor, guarde primero para ver las nuevas opciones!';
$txt['tp-allboards'] = 'Mostrar en todos los foros';
$txt['tp-blocksusepaneltyle'] = 'Usar el estilo del panel';
$txt['tp-blockstylehelp'] = 'Elegir estilo para el bloque';
$txt['tp-blockstylehelp2'] = '(Esta configuraci&oacute;n determina el estilo utilizado para mostrar el bloque. Si se elige un estilo espec&iacute;fico para un bloque, el estilo de bloque tendr&aacute; prioridad sobre el estilo del panel.)';

$txt['tp-adminshowblocks'] = '&iquest;Dejar que el administrador muestre todos los bloques?';

// Block Types...
$txt['tp-userbox1'] = 'Avatar (si hay)';
$txt['tp-userbox2'] = 'Tiempo de inicio de sesi&oacute;n';
$txt['tp-userbox3'] = 'Hora';
$txt['tp-userbox4'] = 'Respuestas no le&iacute;das / publicaciones no le&iacute;das';
$txt['tp-userbox5'] = 'Estad&iacute;sticas de los usuarios';
$txt['tp-userbox6'] = 'Usuarios en l&iacute;nea';
$txt['tp-userbox7'] = 'Estad&iacute;sticas del foro';
$txt['tp-module7'] = 'Art&iacute;culos: escrito recientemente';
$txt['tp-module8'] = 'Art&iacute;culos: vistas superiores';
$txt['tp-module9'] = 'Art&iacute;culos: mejores comentarios';
$txt['tp-ssi-calendar'] = 'El calendario de hoy';
$txt['tp-ssi-recentpoll'] = 'Encuesta m&aacute;s reciente';
$txt['tp-ssi-topboards'] = 'Top Foros';
$txt['tp-ssi-toppoll'] = 'Top Encuesta';
$txt['tp-ssi-topposters'] = 'Top Publicadores';
$txt['tp-ssi-topreplies'] = 'Top Respuestas';
$txt['tp-ssi-topviews'] = 'Top Vistas';
$txt['tp-rssblock'] = 'RSS feed: ';
$txt['tp-rssblock-showonlytitle'] = '&iquest;Mostrar solo t&iacute;tulos?';
$txt['tp-showuserbox'] = 'Mostrar estos art&iacute;culos en la caja de estad&iacute;sticas:';
$txt['tp-showuserbox2'] = 'Mostrar estos elementos en la caja de usuario:';
$txt['tp-oldcatmenu'] = 'Use un estilo de men&uacute; plano';
$txt['tp-newcatmenu'] = 'Use el estilo desplegable';

// Panels admin
$txt['tp-panelsettings'] = 'Configuraciones del panel';
$txt['tp-panel'] = 'Panel';
$txt['tp-hidebarsall'] = 'Ocultar paneles cuando se esta en estas secciones:';

$txt['tp-hidebarsprofile'] = 'Pantalla de perfil';
$txt['tp-hidebarspm'] = 'Pantalla de mensajes personales';
$txt['tp-hidebarsmemberlist'] = 'Pantalla de lista de miembros';
$txt['tp-hidebarssearch'] = 'Pantalla de b&uacute;squeda';
$txt['tp-hidebarscalendar'] = 'Pantalla de calendario';
$txt['tp-hidebarscustom'] = 'Ocultar paneles cuando se realizan acciones personalizadas:<br><span class="smalltext">(separar las acciones con comas.<br> Por ejemplo: "galer&iacute;a, arcade, tienda")</span>';
$txt['tp-padding_between'] = 'Relleno entre paneles:';
$txt['tp-inpixels'] = 'en p&iacute;xeles';
$txt['tp-panelwidth'] = 'Ancho de este panel';

$txt['tp-useleftpanel'] = '&iquest;Usar el panel izquierdo?';
$txt['tp-userightpanel'] = '&iquest;Usar el panel derecho?';
$txt['tp-usecenterpanel'] = '&iquest;Usar el panel superior?';
$txt['tp-uselowerpanel'] = '&iquest;Usar el panel inferior?';
$txt['tp-usetoppanel'] = '&iquest;Usar el panel superior?';
$txt['tp-usebottompanel'] = '&iquest;Usar el panel inferior?';

$txt['tp-hide_leftbar_forum'] = '&iquest;Ocultar el panel izquierdo cuando estas en el foro?';
$txt['tp-hide_rightbar_forum'] = '&iquest;Ocultar el panel derecho cuando estas en el foro?';
$txt['tp-hide_topbar_forum'] = '&iquest;Ocultar el panel superior cuando estas en el foro?';
$txt['tp-hide_centerbar_forum'] = '&iquest;Ocultar el panel superior cuando estas en el foro?';
$txt['tp-hide_lowerbar_forum'] = '&iquest;Ocultar el panel inferior cuando estas en el foro?';
$txt['tp-hide_bottombar_forum'] = '&iquest;Ocultar el panel inferior cuando estas en el foro?';

$txt['tp-vertical'] = 'Mostrar los bloques verticalmente (por defecto)';
$txt['tp-horisontal'] = 'Mostrar los bloques horizontalmente';
$txt['tp-horisontal2cols'] = 'Mostrar los bloques en 2 columnas';
$txt['tp-horisontal3cols'] = 'Mostrar los bloques en 3 columnas';
$txt['tp-horisontal4cols'] = 'Mostrar los bloques en 4 columnas';
$txt['tp-grid'] = 'Mostrar los bloques de acuerdo con una cuadr&iacute;cula';
$txt['tp-blockwidth'] = '<b>Forzar</b> este ancho en cada bloque (use 00px o 00%)';
$txt['tp-blockheight'] = '<b>Forzar</b> esta altura en cada bloque (use 00px o 00%)';
$txt['tp-panelstylehelp'] = 'Estilo por defecto para los bloques en el panel:';
$txt['tp-panelstylehelp2'] = '(Esta configuraci&oacute;n determina el estilo predeterminado utilizado para mostrar bloques en este panel. Si se elige un estilo espec&iacute;fico para un bloque en la configuraci&oacute;n de bloque, el estilo de bloque tendr&aacute; prioridad sobre cualquier estilo de panel elegido aqu&iacute;.)';

// TP Settings
$txt['tp-generalsettings'] = 'Configuraci&oacute;n general';
$txt['tp-hidecollapse'] = '&iquest;Permitir que los paneles se plieguen?';
$txt['tp-hideediticon'] = '&iquest;Ocultar el enlace de edici&oacute;n de bloque?';

$txt['tp-maxrating'] = 'Calificaci&oacute;n m&aacute;xima:';
$txt['tp-stars'] = '&iquest;Mostrar estrellas en lugar de n&uacute;meros?';

$txt['tp-themesavail'] = 'Temas disponibles en el cuadro de tema:';
$txt['tp-hidebarsadminonly'] = '&iquest;Ocultar paneles cuando se est&aacute; en la secci&oacute;n de administraci&oacute;n?';

// Modules Admin
$txt['tp-installmenow'] = '&iquest;Instalar el m&oacute;dulo?';
$txt['tp-removemenow'] = '&iquest;Retire el m&oacute;dulo?';
$txt['tp-version'] = 'Versi&oacute;n';
$txt['tp-tpversion'] = 'TP Version';
$txt['tp-smfversion'] = 'SMF version';
$txt['tp-website'] = 'Sitio web';
$txt['tp-email'] = 'Correo';
$txt['tp-subqueryalreadyinstalled'] = '&iexcl;Este m&oacute;dulo usa la misma subconsulta que otro m&oacute;dulo!<br /> Por favor, elimine el otro antes de intentar la instalaci&oacute;n.';
$txt['tp-removemodulesettings'] = '&iquest;Eliminar configuraci&oacute;n del m&oacute;dulo al desinstalar m&oacute;dulos? ';
$txt['tp-uploadedmodules'] = 'M&oacute;dulos cargados';
$txt['tp-upload_tpmodule'] = 'Cargar un m&oacute;dulo';
$txt['tp-moduleact'] = 'Activaci&oacute;n del m&oacute;dulo';
$txt['tp-moduleman'] = 'Gesti&oacute;n de m&oacute;dulos';
$txt['tp-moduleset'] = 'Configuraci&oacute;n del administrador de m&oacute;dulos';
$txt['tp-sitemapmodules'] = 'M&oacute;dulos activos';
$txt['tp-subquery'] = 'Consulta utilizada';
$txt['tp-installed'] = 'Instalado';

// News...
$txt['tp-latest_news'] = 'Noticias';
$txt['tp-latest_news2'] = '&uacute;ltimas noticias de: &nbsp; www.tinyportal.net';

// Portal Fuctions, dunno if this is still planned
$txt['tp-adminportal'] = 'Funciones del portal';
$txt['tp-portaltab'] = 'Portal';
$txt['tp-adminportalhelp'] = '';
$txt['tp-subscriptiontab'] = '';

// Menu manager
$txt['tp-addmenuitem'] = 'Agregar elemento de men&uacute;';
$txt['tp-addmenu'] = 'Agregar men&uacute;';
$txt['tp-header'] = 'Header';
$txt['tp-editmenu'] = 'Editar elemento del men&uacute;';
$txt['tp-windowmenu'] = 'Abrir en una nueva ventana';
$txt['tp-menumanager'] = 'Administrador de men&uacute;';
$txt['tp-suremenu'] = '&iquest;Est&aacute;s seguro de que deseas eliminar este elemento del men&uacute;?';
$txt['tp-nowindowmenu'] = 'La misma ventana';
$txt['tp-link'] = 'Enlace';
$txt['tp-spacer'] = 'Espaciador';
$txt['tp-menu'] = 'Bot&oacute;n de men&uacute;';
$txt['tp-item'] = 'Item';
$txt['tp-sitemap_on'] = '&iquest;Mapa del sitio?';
$txt['tp-showmenustyle'] = 'Estilo del men&uacute;:';
$txt['tp-showmenus'] = 'Use el men&uacute;:';
$txt['tp-showmenusvar1'] = 'Tipo de men&uacute;';
$txt['tp-showmenusvar2'] = 'Tipo de men&uacute; variable';
$txt['tp-menu-after'] = 'Agregar men&uacute; despu&eacute;s';
$txt['tp-menu-icon'] = 'Icono de men&uacute;';
$txt['tp-menu-icon2'] = '<small>Nota: la ruta de los iconos del men&uacute; es relativa a la carpeta ../Themes/default/images. Puede colocar sus propios iconos en esa carpeta usando ftp y asignarlos aqu&iacute;. Tenga en cuenta que la carpeta ../Themes/default/images/tinyportal es <b>borrado</b> al desinstalar Tinyportal, por lo que cualquier archivo colocado manualmente se perder&aacute; al desinstalarlo!</small>';

// Shoutbox Manager
$txt['tp-deleteallshouts'] = '&iquest;Eliminar todos los mensajes?';
$txt['tp-shoutbox_showsmile'] = '&iquest;Mostrar los botones de emoticones?';
$txt['tp-shoutbox_showicons'] = '&iquest;Mostrar botones BBC?';
$txt['tp-editshoutbox'] = 'Editar chat';
$txt['tp-tabs10'] = 'Chat';
$txt['tp-allshoutsbyip'] = 'Todos los chats de esta IP';
$txt['tp-allshoutsbymember'] = 'Todos los chats de este miembro';

// Downloads Manager
$txt['tp-module1'] = 'Descargas: Mostrar x Nuevos archivos';
$txt['tp-module2'] = 'Descargas: Top x Descargas';
$txt['tp-module3'] = 'Descargas: Top x Vistas';
$txt['tp-module4'] = 'Descargas: &uacute;ltimo archivo subido';
$txt['tp-module5'] = 'Descargas: Archivo superior en descargas';
$txt['tp-module6'] = 'Descargas: Archivo superior en vistas';
$txt['tp-mod-dladmin'] = 'Administrador de descargas';
$txt['tp-mod-dlmanager'] = 'Administrador de descargas';

// General Miscellious, used by varies parts of TP
$txt['tp-approve'] = 'Aprobar';
$txt['tp-approved'] = 'Aprobado';
$txt['tp-body'] = 'Cuerpo';
$txt['tp-bodytext'] = 'Cuerpo de texto:';
$txt['tp-checkall'] = '<em>Toggle all</em>'; // Verificar en la rev3
$txt['tp-confirm'] = '&iquest;Est&aacute;s seguro?';
$txt['tp-deactivate'] = 'Desactivar';
$txt['tp-deactivated'] = 'Desactivado';
$txt['tp-delete'] = 'Borrar';
$txt['tp-display'] = 'Mostrar:'; // Revisar sintaxis Rev2
$txt['tp-sortdown'] = 'Mover hacia abajo';
$txt['tp-sortup'] = 'Mover hacia arriba';
$txt['tp-off'] = 'Off';
$txt['tp-on'] = 'On';
$txt['tp-yes'] = 'S&iacute;';
$txt['tp-no'] = 'No';
$txt['tp-type'] = 'Tipo';
$txt['tp-unread'] = 'No le&iacute;do';
$txt['tp-unreadreplies'] = 'Respuestas no le&iacute;das';
$txt['tp-memberlist'] = 'Lista de usuarios';
$txt['tp-stats'] = 'Estad&iacute;sticas';
$txt['tp-status'] ='Estado';
$txt['tp-sub_item'] ='Posici&oacute;n';
$txt['tp-title'] = 'T&iacute;tulo';
$txt['tp-remove'] = 'Eliminar';
$txt['tp-pos'] = 'Pos';
$txt['tp-send'] = 'Guardar';
$txt['tp-useonfrontpage'] = '&iquest;Anula la configuraci&oacute;n de la p&aacute;gina principal cuando se muestra en la p&aacute;gina principal?';
$txt['tp-more'] = 'M&aacute;s ';
$txt['tp-hide'] = 'Ocultar ';
$txt['tp-blocktype0'] = '- no establecido -';
$txt['tp-blocktype1'] = 'Usuario';
$txt['tp-blocktype2'] = 'Noticias';
$txt['tp-blocktype3'] = 'Estad&iacute;sticas';
$txt['tp-blocktype4'] = 'Buscar';
$txt['tp-blocktype5'] = 'C&oacute;digo BBC';
$txt['tp-blocktype6'] = 'En l&iacute;nea';
$txt['tp-blocktype7'] = 'Themes';
$txt['tp-blocktype9'] = 'Menu';
$txt['tp-blocktype10'] = 'C&oacute;digo PHP';
$txt['tp-blocktype11'] = 'C&oacute;digo HTML & Javascript';
$txt['tp-blocktype12'] = 'Temas Recientes';
$txt['tp-blocktype13'] = 'Funciones de SSI';
$txt['tp-blocktype14'] = 'Art&iacute;culo / Funciones de descarga';
$txt['tp-blocktype15'] = 'RSS';
$txt['tp-blocktype16'] = 'Mapa del sitio';
$txt['tp-blocktype18'] = 'Art&iacute;culo &uacute;nico';
$txt['tp-blocktype19'] = 'Art&iacute;culos en una categor&iacute;a';
$txt['tp-blocktype20'] = 'M&oacute;dulo TP';
$txt['tp-customactions'] = 'Acciones personalizadas (formato: acci&oacute;n1, acci&oacute;n2): se agregar&aacute;n a la lista de acciones anterior. Para eliminar, simplemente desmarque.';
$txt['tp-admin'] = 'Administrador de TP';
$txt['custom_modules'] = 'M&oacute;dulos TP';
$txt['tp-searchadmin'] = 'Buscar';
$txt['tp-tpmenu'] = 'Menu';
$txt['tp-menus'] = 'Secciones';
$txt['tp-useoldsidebar'] = '&iquest;Usar la barra lateral anterior para el administrador?';

$txt['tp-helpsettings'] = 'Aqu&iacute; puede modificar varias configuraciones generales para el portal.';
$txt['tp-helppanels'] = 'Los bloques est&aacute;n ubicados en paneles, y cada panel tiene su propio conjunto de configuraciones.';
$txt['tp-helpartsettings'] = 'Configuraci&oacute;n especialmente para art&iacute;culos.';
$txt['tp-helpfrontpage'] = 'La configuraci&oacute;n de la p&aacute;gina principal se puede ajustar aqu&iacute;.';
$txt['tp-helparticles'] = 'Estas son sus categor&iacute;as de art&iacute;culos y la cantidad de art&iacute;culos que cada uno posee. Tambi&eacute;n se enumera la subcategor&iacute;a inmediata (haga clic en m&aacute;s para revelar m&aacute;s).';
$txt['tp-helpmenuitems'] = 'Aqu&iacute; puede crear y cambiar los elementos del men&uacute; para el men&uacute;. Los tipos de elementos de men&uacute; disponibles son: Categor&iacute;a, Art&iacute;culo, Enlace, Encabezado, Espaciador o bot&oacute;n Men&uacute; (s&oacute;lo en el men&uacute; <i>interno</i>)<br>';

$txt['tp-assignnewauthor'] = 'ID del autor (cambio para reasignar a otro)';
$txt['tp-uncategorised'] = 'Sin categor&iacute;a';
$txt['tp-uncategorised2'] = 'Art&iacute;culos sin categor&iacute;a';
$txt['tp-createnew'] = 'Asignar seleccionado a una nueva categor&iacute;a -> ';
$txt['tp-createnew2'] = 'Aprobar y asignar seleccionados a una nueva categor&iacute;a -> ';
$txt['tp-createnewcategory'] = 'Nueva categor&iacute;a';
$txt['tp-assignto'] = 'Asignar a: ';
$txt['tp-approveto'] = 'Aprobar y asignar a: ';
$txt['tp-helpstrays'] = 'Art&iacute;culos que a&uacute;n no han sido asignados a una categor&iacute;a. ';
$txt['tp-addsubcategory'] = 'Agregue una categor&iacute;a debajo de este';
$txt['tp-copycategory'] = 'Haz una copia de esta categor&iacute;a';
$txt['tp-actions'] = 'Comportamiento';
$txt['tp-editcategory'] = 'Editar categor&iacute;a de art&iacute;culo';
$txt['tp-shortname'] = 'Nombre corto';
$txt['tp-helpaddcategory'] = 'Agregue una nueva categor&iacute;a de art&iacute;culo. La pr&oacute;xima pantalla permitir&aacute; detalles al respecto.';
$txt['tp-uploadicon'] = 'Subir un nuevo icono ';
$txt['tp-incategory'] = ' en categor&iacute;a ';
$txt['tp-addblock'] = 'Agregar bloque';
$txt['tp-latestblocks'] = '&uacute;ltimos c&oacute;digos de bloque';
$txt['tp-insert'] = 'Insertar codigo';
$txt['tp-chooseblock'] = 'Elija el tipo de bloque:';
$txt['tp-chooseblocktype'] = '...o use el c&oacute;digo de bloque existente:';
$txt['tp-choosepanel'] = 'Elija el panel:';
$txt['tp-chooseblockcopy'] = '...o copia del bloque existente:';
$txt['tp-useattachment'] = '&iquest;Utilice la primera vista previa de archivo adjunto como ilustraci&oacute;n? <br><small>(Actualmente solo funciona con el dise&ntilde;o de categor&iacute;a 4)</small> ';
$txt['tp-rssblock-useutf8'] = 'Qu&eacute; codificaci&oacute;n usar en este feed:';
$txt['tp-utf8'] = 'UTF-8';
$txt['tp-iso'] = 'ISO-8859-1 (default)';
$txt['tp_shout'] = 'Chat';

$txt['tp-rssblock-showavatar'] = '&iquest;Mostrar avatares?';
$txt['tp-rssblock-maxwidth'] = 'Ancho m&aacute;ximo de rss feed';
$txt['tp-rssblock-maxshown'] = 'N&uacute;mero m&aacute;ximo de elementos que se muestran en la alimentaci&oacute;n rss (0 juegos m&aacute;ximo a 20)';

$txt['tp-permissions'] = 'Permisos';
$txt['tp-permdesc1'] = 'Permisos para funciones de TP Tenga en cuenta que algunas son funciones de administrador, otras funciones de usuario.';

$txt['tp-selectedforum'] = 'Solo temas seleccionados';
$txt['tp-selectbothforum'] = 'Temas seleccionados + art&iacute;culos';

$txt['tp-frontpagetitle'] = 'Usar un t&iacute;tulo de p&aacute;gina de inicio personalizado: ';
$txt['tp-frontpagetitle2'] = ' (dejar el campo de texto vac&iacute;o para ning&uacute;n t&iacute;tulo)';
$txt['tp-redirectforum'] = 'C&oacute;mo redirigir despu&eacute;s de iniciar sesi&oacute;n:';
$txt['tp-redirectforum1'] = 'Redirigir al foro';
$txt['tp-redirectforum2'] = 'Redirigir a la p&aacute;gina principal';
$txt['tp-useroundframepanels'] = '&iquest;Utiliza el estilo de cuadro redondo para los paneles izquierdo / derecho?';
$txt['tp-allowedgroups'] = 'Grupos de usuarios que pueden ver esta categor&iacute;a';

$txt['tp-admin_showblocks'] = '&iquest;El administrador puede ver todos los bloques?';
$txt['tp-uselangoption'] = '&iquest;Usar la opci&oacute;n de visibilidad del idioma para los bloques?';
$txt['tp-uselangoption2'] = '&iexcl;NB! La configuraci&oacute;n de visibilidad del idioma est&aacute; desactivada. Tenga en cuenta que las opciones de idioma no funcionar&aacute;n a menos que est&eacute; activado.';

$txt['tp-created'] = 'Creado en';
$txt['tp-published'] = 'Publicar';
$txt['tp-pub_start'] = 'de';
$txt['tp-pub_end'] = 'hasta';

$txt['tp-notset'] = '- no establecido -';
$txt['reset_custom_template_layout'] = '(Para restablecer el dise&ntilde;o personalizado, borre todo el texto a continuaci&oacute;n y gu&aacute;rdelo)';

$txt['tp-internal'] = 'Interno';
$txt['tp-details'] = 'Detalles';
$txt['tp-others'] = 'Otros';
$txt['tp-artcat'] = 'Categor&iacute;as de art&iacute;culos';
$txt['tp-lang'] = 'Idiomas';
$txt['tp-dlmanager'] = 'DL manager';
$txt['tp-dlmaxerror'] = 'El tama&ntilde;o m&aacute;ximo para un archivo cargado es actualmente';

// new in 1.109
$txt['tp-sticky'] = 'Fijo';
$txt['tp-sticky-title'] = 'Coloque un mensaje fijo o anuncio en la parte superior del recuadro de discusi&oacute;n (permitido BBC):';

$txt['tp-sticky1'] = 'Estilo de informaci&oacute;n';
$txt['tp-sticky2'] = 'Estilo normal';
$txt['tp-sticky3'] = 'Estilo normal + fondo azul';
$txt['tp-sticky4'] = 'Estilo normal + fondo amarillo';
$txt['tp-sticky5'] = 'Estilo normal + fondo rojo';
$txt['tp-sticky6'] = 'Estilo normal + fondo verde';
$txt['tp-unstickallshouts'] = '&iquest;Fijar todos los mensajes?'; // Vereficar en la rev3

$txt['tp-fulltextsearch']       = 'Activar b&uacute;squeda de texto completo de TinyPortal';
$txt['tp-fulltextsearchdesc']   = 'Acticar la b&uacute;squeda de texto completo para la funcionalidad de b&uacute;squeda de art&iacute;culos';
$txt['tp-copyrightremoval'] = 'Eliminaci&oacute;n de derechos de autor de TinyPortal';
$txt['tp-copyrightremovaldesc'] = 'Ingrese su clave &uacute;nica para eliminar el aviso de derechos de autor (Copyright) de TinyPortal';

// new in 1.63
$txt['tp-nosubmissions'] = 'Actualmente no hay env&iacute;os pendientes de aprobaci&oacute;n.';
$txt['tp-use_groupcolor'] = 'Usar el color del grupo de miembros para los nombres de usuario en todo el foro';
$txt['tp-use_groupcolordesc'] = '(La configuraci&oacute;n general de TP tiene preferencia sobre la configuraci&oacute;n del chat).';
?>